﻿* Encoding: UTF-8.
*==============================================================================*
* TÍTULO DE LA SINTAXIS:*
* Sintaxis de Tabulados 
* OPERACIÓN ESTADÍSTICA:*
* Defunciones Fetales, Año 2021(EDF - 2021)*
* UNIDAD TÉCNICA RESPONSABLE:*
* Unidad de Gestión de Estadísticas Sociodemográficas en Base a Registros Administrativos*
* Dirección Estadísticas Sociodemográficas (DIES) *
* ENTIDAD EJECUTORA:*
* Instituto Nacional de Estadística y Censos (INEC) *
*==============================================================================*
* Fecha última modificación: Junio de 2022*
*==============================================================================*
* Elaborado por:* 
* Unidad de Gestión de Estadísticas Sociodemográficas en Base a Registros Administrativos (GESRA) *
* Instituto Nacional de Estadística y Censos (INEC)*
*==============================================================================*
* Revisado por: *
* Jefe de la Unidad de Gestión de Estadísticas Sociodemográficas en Base a Registros Administrativos (GESRA) *
* Responsable de la Unidad de Gestión de Estadísticas Sociodemográficas en Base a Registros Administrativos (GESRA) * *
* Instituto Nacional de Estadística y Censos (INEC)*
*==============================================================================*
*==============================================================================*
* Descripción:
* 1. Correr la programación en spss.
* 2. La presente sintaxis está diseñada para generar y crear las variables necesarias para la elaboración de los cuadros estadísticos del Anuario de Nacimientos y Defunciones.
 *==============================================================================*
*Sintaxis de Tabulados Defunciones Fetales, Año 2021 (EDF - 2021)*
*==============================================================================*
*****CUADRO 1
***** Defunciones Fetales, por Mes de Ocurrencia, según Provincias y Áreas de Residencia Habitual de la Madre.
numeric t (F1.0).
compute t = 1.
execute. 

alter type anio_fall (F4.0).
alter type sem_gest(F2).
alter type asis_por(F2).
alter type edad_mad(F2).

ADD VALUE LABELS 
/ mes_insc mes_fall mes_mad 
	01 "Enero" 
	02 "Febrero"
	03 "Marzo" 
	04 "Abril"
	05 "Mayo"
	06 "Junio"
	07 "Julio"
	08 "Agosto"
	09 "Septiembre"
	10 "Octubre"
	11 "Noviembre"
	12 "Diciembre"
/ sexo
	1 "Hombre"
	2 "Mujer"
	3 "Indeterminado"
	9 "Sin información"
/ lugar_ocur
	1 "Establecimiento del Ministerio de Salud"
	2 "Establecimiento del IESS"
	3 "Establecimiento de la Junta de Beneficencia"
	4 "Otro Establecimiento Público"
	5 "Hospital, Clínica o Consultorio Privado"
	6 "Casa"
	7 "Otro"
/ etnia 
	1 "Indígena"
	2 "Afroecuatoriana/Afrodescendiente"
	3 "Negra"
	4 "Mulata"
	5 "Montubia"
	6 "Mestiza"
	7 "Blanca"
	8 "Otra"
	9 "Sin información"
/ est_civil
	1 "Unida"
	2 "Soltera"
	3 "Casada"
	4 "Divorciada"
	5 "Separada"
	6 "Viuda"
	7 "Unión de hecho"
	9 "Sin información".
execute.

if (anio_fall =2021) oport = 1. 
execute. 

filter by oport.

NUMERIC reg_res (f2.0).
if (prov_res >= "01" and prov_res <= "06") reg_res= 1.
if (prov_res >= "10" and prov_res <= "11") reg_res= 1.
if (prov_res >= "17" and prov_res <= "18") reg_res= 1.
if (prov_res = "23") reg_res= 1.
if (prov_res >= "07" and prov_res <= "09") reg_res = 2.
if (prov_res >= "12" and prov_res <= "13") reg_res = 2.
if (prov_res = "24") reg_res= 2.
if (prov_res >= "14" and prov_res <= "16") reg_res = 3.
if (prov_res = "19") reg_res= 3.
if (prov_res >= "21" and prov_res <= "22") reg_res= 3.
if (prov_res = "20") reg_res= 4.
if (prov_res = "90") reg_res= 5.
if (prov_res = "88") reg_res= 6.
execute.
variable level t reg_res (nominal). 

value labels
t       1 'Total ' 
/reg_res  
 1 'Región Sierra'
	2 'Región Costa'
	3 'Región Amazónica'
	4 'Región Insular'
	5 'Zona No Delimitada'
	6 'Exterior' .

variable labels
t      'Total' .


CTABLES
  /VLABELS VARIABLES=reg_res prov_res area_res mes_fall DISPLAY=LABEL
  /TABLE reg_res [C] > prov_res [C] > area_res [C][COUNT F40.0] BY mes_fall [C]
  /CATEGORIES VARIABLES=reg_res ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=prov_res area_res mes_fall ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=BEFORE
  /TITLES
    CAPTION='Anuario estadísticas vitales-Defunciones fetales INEC 2021'.



filter off. 

********************************************************************************************************************************************************

***** CUADRO 2
***** Defunciones Fetales, por Semanas de Gestación y Sexo, según Regiones y Provincias de Residencia Habitual de la Madre

if (anio_fall =2021) oport = 1. 
execute. 

filter by oport.
NUMERIC ran_semg (f2.0).
if (sem_gest >= 12 and sem_gest  <= 21) ran_semg= 1.
if (sem_gest >= 22 and sem_gest <= 27) ran_semg= 2.
if (sem_gest >= 28 and sem_gest  <= 31) ran_semg= 3.
if (sem_gest >= 32 and sem_gest  <= 36) ran_semg= 4.
if (sem_gest >= 37 and sem_gest  <= 41) ran_semg= 5.
if (sem_gest >= 42) ran_semg= 6.
if (sem_gest = 99) ran_semg= 7.
EXECUTE .

value labels
ran_semg
1'Menos de 22'
2'22 - 27'
3'28 - 31'
4'32 - 36'
5'37 - 41'
6'42 y más' 
7'Sin información' .

VARIABLE LABELS
ran_semg 'Semanas de Gestación' .

TABLES
/TABLE (t + reg_res) > (t + prov_res) by (t+ran_semg) > (t+sexo)
/TITLE 'Cuadro No. 3.2.2 Defunciones fetales, por semanas de gestación y sexo, según regiones y provincias de residencia habitual de la madre'
/Caption ='Anuario estadisticas vitales - Defunciones fetales INEC 2021' 
/CORNER ' '.
filter off.

*****************************************************************************************************************************************************************
***** CUADRO 3
***** Defunciones Fetales, por Tipo de Asistencia y Sexo, según Causas de Mortinatalidad

if (anio_fall =2021) oport = 1. 
execute. 

NUMERIC tip_asis(f1.0).
if(asis_por = 1) tip_asis = 1.
if(asis_por = 8) tip_asis = 1.
if(asis_por >= 2 and asis_por <= 3) tip_asis = 2.
if(asis_por >= 4 and asis_por <= 7) tip_asis = 3.
execute.

NUMERIC asis(f1.0).
if(tip_asis >= 1 and tip_asis <=2) asis = 1.
if(tip_asis = 3) asis = 2.
execute.

* Etiquetar variables y valores de las variables
*------------------------------------------------------------------.

value labels
t       1 ' '
/asis
1 'Con asistencia profesional'
2 'Sin asistencia profesional' .

value labels
/tip_asis
1 'Médico'
2 'Obstetriz o Enfermera'
3 'Sin Asistencia Profesional' .


filter by oport.
if causa_fetal_final='P000'vcausa=0.
if causa_fetal_final='P001'vcausa=1.
if causa_fetal_final='P002'vcausa=2.
if causa_fetal_final='P003'vcausa=3.
if causa_fetal_final='P004'vcausa=4.
if causa_fetal_final='P005'vcausa=5.
if causa_fetal_final='P006'vcausa=6.
if causa_fetal_final='P007'vcausa=7.
if causa_fetal_final='P008'vcausa=8.
if causa_fetal_final='P009'vcausa=9.
if causa_fetal_final='P010'vcausa=10.
if causa_fetal_final='P011'vcausa=11.
if causa_fetal_final='P012'vcausa=12.
if causa_fetal_final='P013'vcausa=13.
if causa_fetal_final='P014'vcausa=14.
if causa_fetal_final='P015'vcausa=15.
if causa_fetal_final='P016'vcausa=16.
if causa_fetal_final='P017'vcausa=17.
if causa_fetal_final='P018'vcausa=18.
if causa_fetal_final='P019'vcausa=19.
if causa_fetal_final='P020'vcausa=20.
if causa_fetal_final='P021'vcausa=21.
if causa_fetal_final='P022'vcausa=22.
if causa_fetal_final='P023'vcausa=23.
if causa_fetal_final='P024'vcausa=24.
if causa_fetal_final='P025'vcausa=25.
if causa_fetal_final='P026'vcausa=26.
if causa_fetal_final='P027'vcausa=27.
if causa_fetal_final='P028'vcausa=28.
if causa_fetal_final='P029'vcausa=29.
if causa_fetal_final='P030'vcausa=30.
if causa_fetal_final='P031'vcausa=31.
if causa_fetal_final='P032'vcausa=32.
if causa_fetal_final='P033'vcausa=33.
if causa_fetal_final='P034'vcausa=34.
if causa_fetal_final='P035'vcausa=35.
if causa_fetal_final='P036'vcausa=36.
if causa_fetal_final='P038'vcausa=37.
if causa_fetal_final='P039'vcausa=38.
if causa_fetal_final='P040'vcausa=39.
if causa_fetal_final='P041'vcausa=40.
if causa_fetal_final='P042'vcausa=41.
if causa_fetal_final='P043'vcausa=42.
if causa_fetal_final='P044'vcausa=43.
if causa_fetal_final='P045'vcausa=44.
if causa_fetal_final='P046'vcausa=45.
if causa_fetal_final='P048'vcausa=46.
if causa_fetal_final='P049'vcausa=47.
if causa_fetal_final='P050'vcausa=48.
if causa_fetal_final='P051'vcausa=49.
if causa_fetal_final='P052'vcausa=50.
if causa_fetal_final='P059'vcausa=51.
if causa_fetal_final='P070'vcausa=52.
if causa_fetal_final='P071'vcausa=53.
if causa_fetal_final='P072'vcausa=54.
if causa_fetal_final='P073'vcausa=55.
if causa_fetal_final='P080'vcausa=56.
if causa_fetal_final='P081'vcausa=57.
if causa_fetal_final='P082'vcausa=58.
if causa_fetal_final='P100'vcausa=59.
if causa_fetal_final='P101'vcausa=60.
if causa_fetal_final='P102'vcausa=61.
if causa_fetal_final='P103'vcausa=62.
if causa_fetal_final='P104'vcausa=63.
if causa_fetal_final='P108'vcausa=64.
if causa_fetal_final='P109'vcausa=65.
if causa_fetal_final='P110'vcausa=66.
if causa_fetal_final='P111'vcausa=67.
if causa_fetal_final='P112'vcausa=68.
if causa_fetal_final='P113'vcausa=69.
if causa_fetal_final='P114'vcausa=70.
if causa_fetal_final='P115'vcausa=71.
if causa_fetal_final='P119'vcausa=72.
if causa_fetal_final='P120'vcausa=73.
if causa_fetal_final='P121'vcausa=74.
if causa_fetal_final='P122'vcausa=75.
if causa_fetal_final='P123'vcausa=76.
if causa_fetal_final='P124'vcausa=77.
if causa_fetal_final='P128'vcausa=78.
if causa_fetal_final='P129'vcausa=79.
if causa_fetal_final='P130'vcausa=80.
if causa_fetal_final='P131'vcausa=81.
if causa_fetal_final='P132'vcausa=82.
if causa_fetal_final='P133'vcausa=83.
if causa_fetal_final='P134'vcausa=84.
if causa_fetal_final='P138'vcausa=85.
if causa_fetal_final='P139'vcausa=86.
if causa_fetal_final='P140'vcausa=87.
if causa_fetal_final='P141'vcausa=88.
if causa_fetal_final='P142'vcausa=89.
if causa_fetal_final='P143'vcausa=90.
if causa_fetal_final='P148'vcausa=91.
if causa_fetal_final='P149'vcausa=92.
if causa_fetal_final='P150'vcausa=93.
if causa_fetal_final='P151'vcausa=94.
if causa_fetal_final='P152'vcausa=95.
if causa_fetal_final='P153'vcausa=96.
if causa_fetal_final='P154'vcausa=97.
if causa_fetal_final='P155'vcausa=98.
if causa_fetal_final='P156'vcausa=99.
if causa_fetal_final='P158'vcausa=100.
if causa_fetal_final='P159'vcausa=101.
if causa_fetal_final='P200'vcausa=102.
if causa_fetal_final='P201'vcausa=103.
if causa_fetal_final='P209'vcausa=104.
if causa_fetal_final='P210'vcausa=105.
if causa_fetal_final='P211'vcausa=106.
if causa_fetal_final='P219'vcausa=107.
if causa_fetal_final='P220'vcausa=108.
if causa_fetal_final='P221'vcausa=109.
if causa_fetal_final='P228'vcausa=110.
if causa_fetal_final='P229'vcausa=111.
if causa_fetal_final='P230'vcausa=112.
if causa_fetal_final='P231'vcausa=113.
if causa_fetal_final='P232'vcausa=114.
if causa_fetal_final='P233'vcausa=115.
if causa_fetal_final='P234'vcausa=116.
if causa_fetal_final='P235'vcausa=117.
if causa_fetal_final='P236'vcausa=118.
if causa_fetal_final='P238'vcausa=119.
if causa_fetal_final='P239'vcausa=120.
if causa_fetal_final='P240'vcausa=121.
if causa_fetal_final='P241'vcausa=122.
if causa_fetal_final='P242'vcausa=123.
if causa_fetal_final='P243'vcausa=124.
if causa_fetal_final='P248'vcausa=125.
if causa_fetal_final='P249'vcausa=126.
if causa_fetal_final='P250'vcausa=127.
if causa_fetal_final='P251'vcausa=128.
if causa_fetal_final='P252'vcausa=129.
if causa_fetal_final='P253'vcausa=130.
if causa_fetal_final='P258'vcausa=131.
if causa_fetal_final='P260'vcausa=132.
if causa_fetal_final='P261'vcausa=133.
if causa_fetal_final='P268'vcausa=134.
if causa_fetal_final='P269'vcausa=135.
if causa_fetal_final='P270'vcausa=136.
if causa_fetal_final='P271'vcausa=137.
if causa_fetal_final='P278'vcausa=138.
if causa_fetal_final='P279'vcausa=139.
if causa_fetal_final='P280'vcausa=140.
if causa_fetal_final='P281'vcausa=141.
if causa_fetal_final='P282'vcausa=142.
if causa_fetal_final='P283'vcausa=143.
if causa_fetal_final='P284'vcausa=144.
if causa_fetal_final='P285'vcausa=145.
if causa_fetal_final='P288'vcausa=146.
if causa_fetal_final='P289'vcausa=147.
if causa_fetal_final='P290'vcausa=148.
if causa_fetal_final='P291'vcausa=149.
if causa_fetal_final='P292'vcausa=150.
if causa_fetal_final='P293'vcausa=151.
if causa_fetal_final='P294'vcausa=152.
if causa_fetal_final='P298'vcausa=153.
if causa_fetal_final='P299'vcausa=154.
if causa_fetal_final='P350'vcausa=155.
if causa_fetal_final='P351'vcausa=156.
if causa_fetal_final='P352'vcausa=157.
if causa_fetal_final='P353'vcausa=158.
if causa_fetal_final='P358'vcausa=159.
if causa_fetal_final='P359'vcausa=160.
if causa_fetal_final='P360'vcausa=161.
if causa_fetal_final='P361'vcausa=162.
if causa_fetal_final='P362'vcausa=163.
if causa_fetal_final='P363'vcausa=164.
if causa_fetal_final='P364'vcausa=165.
if causa_fetal_final='P365'vcausa=166.
if causa_fetal_final='P368'vcausa=167.
if causa_fetal_final='P369'vcausa=168.
if causa_fetal_final='P370'vcausa=169.
if causa_fetal_final='P371'vcausa=170.
if causa_fetal_final='P372'vcausa=171.
if causa_fetal_final='P373'vcausa=172.
if causa_fetal_final='P374'vcausa=173.
if causa_fetal_final='P375'vcausa=174.
if causa_fetal_final='P378'vcausa=175.
if causa_fetal_final='P379'vcausa=176.
if causa_fetal_final='P38'vcausa=177.
if causa_fetal_final='P390'vcausa=178.
if causa_fetal_final='P391'vcausa=179.
if causa_fetal_final='P392'vcausa=180.
if causa_fetal_final='P393'vcausa=181.
if causa_fetal_final='P394'vcausa=182.
if causa_fetal_final='P398'vcausa=183.
if causa_fetal_final='P399'vcausa=184.
if causa_fetal_final='P500'vcausa=185.
if causa_fetal_final='P501'vcausa=186.
if causa_fetal_final='P502'vcausa=187.
if causa_fetal_final='P503'vcausa=188.
if causa_fetal_final='P504'vcausa=189.
if causa_fetal_final='P505'vcausa=190.
if causa_fetal_final='P508'vcausa=191.
if causa_fetal_final='P509'vcausa=192.
if causa_fetal_final='P510'vcausa=193.
if causa_fetal_final='P518'vcausa=194.
if causa_fetal_final='P519'vcausa=195.
if causa_fetal_final='P520'vcausa=196.
if causa_fetal_final='P521'vcausa=197.
if causa_fetal_final='P522'vcausa=198.
if causa_fetal_final='P523'vcausa=199.
if causa_fetal_final='P524'vcausa=200.
if causa_fetal_final='P525'vcausa=201.
if causa_fetal_final='P526'vcausa=202.
if causa_fetal_final='P528'vcausa=203.
if causa_fetal_final='P529'vcausa=204.
if causa_fetal_final='P53'vcausa=205.
if causa_fetal_final='P540'vcausa=206.
if causa_fetal_final='P541'vcausa=207.
if causa_fetal_final='P542'vcausa=208.
if causa_fetal_final='P543'vcausa=209.
if causa_fetal_final='P544'vcausa=210.
if causa_fetal_final='P545'vcausa=211.
if causa_fetal_final='P546'vcausa=212.
if causa_fetal_final='P548'vcausa=213.
if causa_fetal_final='P549'vcausa=214.
if causa_fetal_final='P550'vcausa=215.
if causa_fetal_final='P551'vcausa=216.
if causa_fetal_final='P558'vcausa=217.
if causa_fetal_final='P559'vcausa=218.
if causa_fetal_final='P560'vcausa=219.
if causa_fetal_final='P569'vcausa=220.
if causa_fetal_final='P570'vcausa=221.
if causa_fetal_final='P578'vcausa=222.
if causa_fetal_final='P579'vcausa=223.
if causa_fetal_final='P580'vcausa=224.
if causa_fetal_final='P581'vcausa=225.
if causa_fetal_final='P582'vcausa=226.
if causa_fetal_final='P583'vcausa=227.
if causa_fetal_final='P584'vcausa=228.
if causa_fetal_final='P585'vcausa=229.
if causa_fetal_final='P588'vcausa=230.
if causa_fetal_final='P589'vcausa=231.
if causa_fetal_final='P590'vcausa=232.
if causa_fetal_final='P591'vcausa=233.
if causa_fetal_final='P592'vcausa=234.
if causa_fetal_final='P593'vcausa=235.
if causa_fetal_final='P598'vcausa=236.
if causa_fetal_final='P599'vcausa=237.
if causa_fetal_final='P60'vcausa=238.
if causa_fetal_final='P610'vcausa=239.
if causa_fetal_final='P611'vcausa=240.
if causa_fetal_final='P612'vcausa=241.
if causa_fetal_final='P613'vcausa=242.
if causa_fetal_final='P614'vcausa=243.
if causa_fetal_final='P615'vcausa=244.
if causa_fetal_final='P616'vcausa=245.
if causa_fetal_final='P618'vcausa=246.
if causa_fetal_final='P619'vcausa=247.
if causa_fetal_final='P700'vcausa=248.
if causa_fetal_final='P701'vcausa=249.
if causa_fetal_final='P702'vcausa=250.
if causa_fetal_final='P703'vcausa=251.
if causa_fetal_final='P704'vcausa=252.
if causa_fetal_final='P708'vcausa=253.
if causa_fetal_final='P709'vcausa=254.
if causa_fetal_final='P710'vcausa=255.
if causa_fetal_final='P711'vcausa=256.
if causa_fetal_final='P712'vcausa=257.
if causa_fetal_final='P713'vcausa=258.
if causa_fetal_final='P714'vcausa=259.
if causa_fetal_final='P718'vcausa=260.
if causa_fetal_final='P719'vcausa=261.
if causa_fetal_final='P720'vcausa=262.
if causa_fetal_final='P721'vcausa=263.
if causa_fetal_final='P722'vcausa=264.
if causa_fetal_final='P728'vcausa=265.
if causa_fetal_final='P729'vcausa=266.
if causa_fetal_final='P740'vcausa=267.
if causa_fetal_final='P741'vcausa=268.
if causa_fetal_final='P742'vcausa=269.
if causa_fetal_final='P743'vcausa=270.
if causa_fetal_final='P744'vcausa=271.
if causa_fetal_final='P745'vcausa=272.
if causa_fetal_final='P748'vcausa=273.
if causa_fetal_final='P749'vcausa=274.
if causa_fetal_final='P75*'vcausa=275.
if causa_fetal_final='P760'vcausa=276.
if causa_fetal_final='P761'vcausa=277.
if causa_fetal_final='P762'vcausa=278.
if causa_fetal_final='P768'vcausa=279.
if causa_fetal_final='P769'vcausa=280.
if causa_fetal_final='P77'vcausa=281.
if causa_fetal_final='P780'vcausa=282.
if causa_fetal_final='P781'vcausa=283.
if causa_fetal_final='P782'vcausa=284.
if causa_fetal_final='P783'vcausa=285.
if causa_fetal_final='P788'vcausa=286.
if causa_fetal_final='P789'vcausa=287.
if causa_fetal_final='P800'vcausa=288.
if causa_fetal_final='P808'vcausa=289.
if causa_fetal_final='P809'vcausa=290.
if causa_fetal_final='P810'vcausa=291.
if causa_fetal_final='P818'vcausa=292.
if causa_fetal_final='P819'vcausa=293.
if causa_fetal_final='P830'vcausa=294.
if causa_fetal_final='P831'vcausa=295.
if causa_fetal_final='P832'vcausa=296.
if causa_fetal_final='P833'vcausa=297.
if causa_fetal_final='P834'vcausa=298.
if causa_fetal_final='P835'vcausa=299.
if causa_fetal_final='P836'vcausa=300.
if causa_fetal_final='P838'vcausa=301.
if causa_fetal_final='P839'vcausa=302.
if causa_fetal_final='P90'vcausa=303.
if causa_fetal_final='P910'vcausa=304.
if causa_fetal_final='P911'vcausa=305.
if causa_fetal_final='P912'vcausa=306.
if causa_fetal_final='P913'vcausa=307.
if causa_fetal_final='P914'vcausa=308.
if causa_fetal_final='P915'vcausa=309.
if causa_fetal_final='P918'vcausa=310.
if causa_fetal_final='P919'vcausa=311.
if causa_fetal_final='P920'vcausa=312.
if causa_fetal_final='P921'vcausa=313.
if causa_fetal_final='P922'vcausa=314.
if causa_fetal_final='P923'vcausa=315.
if causa_fetal_final='P924'vcausa=316.
if causa_fetal_final='P925'vcausa=317.
if causa_fetal_final='P928'vcausa=318.
if causa_fetal_final='P929'vcausa=319.
if causa_fetal_final='P93'vcausa=320.
if causa_fetal_final='P940'vcausa=321.
if causa_fetal_final='P941'vcausa=322.
if causa_fetal_final='P942'vcausa=323.
if causa_fetal_final='P948'vcausa=324.
if causa_fetal_final='P949'vcausa=325.
if causa_fetal_final='P95'vcausa=326.
if causa_fetal_final='P960'vcausa=327.
if causa_fetal_final='P961'vcausa=328.
if causa_fetal_final='P962'vcausa=329.
if causa_fetal_final='P963'vcausa=330.
if causa_fetal_final='P964'vcausa=331.
if causa_fetal_final='P965'vcausa=332.
if causa_fetal_final='P968'vcausa=333.
if causa_fetal_final='P969'vcausa=334.
if causa_fetal_final='Q000'vcausa=335.
if causa_fetal_final='Q001'vcausa=336.
if causa_fetal_final='Q002'vcausa=337.
if causa_fetal_final='Q010'vcausa=338.
if causa_fetal_final='Q011'vcausa=339.
if causa_fetal_final='Q012'vcausa=340.
if causa_fetal_final='Q018'vcausa=341.
if causa_fetal_final='Q019'vcausa=342.
if causa_fetal_final='Q02'vcausa=343.
if causa_fetal_final='Q030'vcausa=344.
if causa_fetal_final='Q031'vcausa=345.
if causa_fetal_final='Q038'vcausa=346.
if causa_fetal_final='Q039'vcausa=347.
if causa_fetal_final='Q040'vcausa=348.
if causa_fetal_final='Q041'vcausa=349.
if causa_fetal_final='Q042'vcausa=350.
if causa_fetal_final='Q043'vcausa=351.
if causa_fetal_final='Q044'vcausa=352.
if causa_fetal_final='Q045'vcausa=353.
if causa_fetal_final='Q046'vcausa=354.
if causa_fetal_final='Q048'vcausa=355.
if causa_fetal_final='Q049'vcausa=356.
if causa_fetal_final='Q050'vcausa=357.
if causa_fetal_final='Q051'vcausa=358.
if causa_fetal_final='Q052'vcausa=359.
if causa_fetal_final='Q053'vcausa=360.
if causa_fetal_final='Q054'vcausa=361.
if causa_fetal_final='Q055'vcausa=362.
if causa_fetal_final='Q056'vcausa=363.
if causa_fetal_final='Q057'vcausa=364.
if causa_fetal_final='Q058'vcausa=365.
if causa_fetal_final='Q059'vcausa=366.
if causa_fetal_final='Q060'vcausa=367.
if causa_fetal_final='Q061'vcausa=368.
if causa_fetal_final='Q062'vcausa=369.
if causa_fetal_final='Q063'vcausa=370.
if causa_fetal_final='Q064'vcausa=371.
if causa_fetal_final='Q068'vcausa=372.
if causa_fetal_final='Q069'vcausa=373.
if causa_fetal_final='Q070'vcausa=374.
if causa_fetal_final='Q078'vcausa=375.
if causa_fetal_final='Q079'vcausa=376.
if causa_fetal_final='Q100'vcausa=377.
if causa_fetal_final='Q101'vcausa=378.
if causa_fetal_final='Q102'vcausa=379.
if causa_fetal_final='Q103'vcausa=380.
if causa_fetal_final='Q104'vcausa=381.
if causa_fetal_final='Q105'vcausa=382.
if causa_fetal_final='Q106'vcausa=383.
if causa_fetal_final='Q107'vcausa=384.
if causa_fetal_final='Q110'vcausa=385.
if causa_fetal_final='Q111'vcausa=386.
if causa_fetal_final='Q112'vcausa=387.
if causa_fetal_final='Q113'vcausa=388.
if causa_fetal_final='Q120'vcausa=389.
if causa_fetal_final='Q121'vcausa=390.
if causa_fetal_final='Q122'vcausa=391.
if causa_fetal_final='Q123'vcausa=392.
if causa_fetal_final='Q124'vcausa=393.
if causa_fetal_final='Q128'vcausa=394.
if causa_fetal_final='Q129'vcausa=395.
if causa_fetal_final='Q130'vcausa=396.
if causa_fetal_final='Q131'vcausa=397.
if causa_fetal_final='Q132'vcausa=398.
if causa_fetal_final='Q133'vcausa=399.
if causa_fetal_final='Q134'vcausa=400.
if causa_fetal_final='Q135'vcausa=401.
if causa_fetal_final='Q138'vcausa=402.
if causa_fetal_final='Q139'vcausa=403.
if causa_fetal_final='Q140'vcausa=404.
if causa_fetal_final='Q141'vcausa=405.
if causa_fetal_final='Q142'vcausa=406.
if causa_fetal_final='Q143'vcausa=407.
if causa_fetal_final='Q148'vcausa=408.
if causa_fetal_final='Q149'vcausa=409.
if causa_fetal_final='Q150'vcausa=410.
if causa_fetal_final='Q158'vcausa=411.
if causa_fetal_final='Q159'vcausa=412.
if causa_fetal_final='Q160'vcausa=413.
if causa_fetal_final='Q161'vcausa=414.
if causa_fetal_final='Q162'vcausa=415.
if causa_fetal_final='Q163'vcausa=416.
if causa_fetal_final='Q164'vcausa=417.
if causa_fetal_final='Q165'vcausa=418.
if causa_fetal_final='Q169'vcausa=419.
if causa_fetal_final='Q170'vcausa=420.
if causa_fetal_final='Q171'vcausa=421.
if causa_fetal_final='Q172'vcausa=422.
if causa_fetal_final='Q173'vcausa=423.
if causa_fetal_final='Q174'vcausa=424.
if causa_fetal_final='Q175'vcausa=425.
if causa_fetal_final='Q178'vcausa=426.
if causa_fetal_final='Q179'vcausa=427.
if causa_fetal_final='Q180'vcausa=428.
if causa_fetal_final='Q181'vcausa=429.
if causa_fetal_final='Q182'vcausa=430.
if causa_fetal_final='Q183'vcausa=431.
if causa_fetal_final='Q184'vcausa=432.
if causa_fetal_final='Q185'vcausa=433.
if causa_fetal_final='Q186'vcausa=434.
if causa_fetal_final='Q187'vcausa=435.
if causa_fetal_final='Q188'vcausa=436.
if causa_fetal_final='Q189'vcausa=437.
if causa_fetal_final='Q200'vcausa=438.
if causa_fetal_final='Q201'vcausa=439.
if causa_fetal_final='Q202'vcausa=440.
if causa_fetal_final='Q203'vcausa=441.
if causa_fetal_final='Q204'vcausa=442.
if causa_fetal_final='Q205'vcausa=443.
if causa_fetal_final='Q206'vcausa=444.
if causa_fetal_final='Q208'vcausa=445.
if causa_fetal_final='Q209'vcausa=446.
if causa_fetal_final='Q210'vcausa=447.
if causa_fetal_final='Q211'vcausa=448.
if causa_fetal_final='Q212'vcausa=449.
if causa_fetal_final='Q213'vcausa=450.
if causa_fetal_final='Q214'vcausa=451.
if causa_fetal_final='Q218'vcausa=452.
if causa_fetal_final='Q219'vcausa=453.
if causa_fetal_final='Q220'vcausa=454.
if causa_fetal_final='Q221'vcausa=455.
if causa_fetal_final='Q222'vcausa=456.
if causa_fetal_final='Q223'vcausa=457.
if causa_fetal_final='Q224'vcausa=458.
if causa_fetal_final='Q225'vcausa=459.
if causa_fetal_final='Q226'vcausa=460.
if causa_fetal_final='Q228'vcausa=461.
if causa_fetal_final='Q229'vcausa=462.
if causa_fetal_final='Q230'vcausa=463.
if causa_fetal_final='Q231'vcausa=464.
if causa_fetal_final='Q232'vcausa=465.
if causa_fetal_final='Q233'vcausa=466.
if causa_fetal_final='Q234'vcausa=467.
if causa_fetal_final='Q238'vcausa=468.
if causa_fetal_final='Q239'vcausa=469.
if causa_fetal_final='Q240'vcausa=470.
if causa_fetal_final='Q241'vcausa=471.
if causa_fetal_final='Q242'vcausa=472.
if causa_fetal_final='Q243'vcausa=473.
if causa_fetal_final='Q244'vcausa=474.
if causa_fetal_final='Q245'vcausa=475.
if causa_fetal_final='Q246'vcausa=476.
if causa_fetal_final='Q248'vcausa=477.
if causa_fetal_final='Q249'vcausa=478.
if causa_fetal_final='Q250'vcausa=479.
if causa_fetal_final='Q251'vcausa=480.
if causa_fetal_final='Q252'vcausa=481.
if causa_fetal_final='Q253'vcausa=482.
if causa_fetal_final='Q254'vcausa=483.
if causa_fetal_final='Q255'vcausa=484.
if causa_fetal_final='Q256'vcausa=485.
if causa_fetal_final='Q257'vcausa=486.
if causa_fetal_final='Q258'vcausa=487.
if causa_fetal_final='Q259'vcausa=488.
if causa_fetal_final='Q260'vcausa=489.
if causa_fetal_final='Q261'vcausa=490.
if causa_fetal_final='Q262'vcausa=491.
if causa_fetal_final='Q263'vcausa=492.
if causa_fetal_final='Q264'vcausa=493.
if causa_fetal_final='Q265'vcausa=494.
if causa_fetal_final='Q266'vcausa=495.
if causa_fetal_final='Q268'vcausa=496.
if causa_fetal_final='Q269'vcausa=497.
if causa_fetal_final='Q270'vcausa=498.
if causa_fetal_final='Q271'vcausa=499.
if causa_fetal_final='Q272'vcausa=500.
if causa_fetal_final='Q273'vcausa=501.
if causa_fetal_final='Q274'vcausa=502.
if causa_fetal_final='Q278'vcausa=503.
if causa_fetal_final='Q279'vcausa=504.
if causa_fetal_final='Q280'vcausa=505.
if causa_fetal_final='Q281'vcausa=506.
if causa_fetal_final='Q282'vcausa=507.
if causa_fetal_final='Q283'vcausa=508.
if causa_fetal_final='Q288'vcausa=509.
if causa_fetal_final='Q289'vcausa=510.
if causa_fetal_final='Q300'vcausa=511.
if causa_fetal_final='Q301'vcausa=512.
if causa_fetal_final='Q302'vcausa=513.
if causa_fetal_final='Q303'vcausa=514.
if causa_fetal_final='Q308'vcausa=515.
if causa_fetal_final='Q309'vcausa=516.
if causa_fetal_final='Q310'vcausa=517.
if causa_fetal_final='Q311'vcausa=518.
if causa_fetal_final='Q312'vcausa=519.
if causa_fetal_final='Q313'vcausa=520.
if causa_fetal_final='Q314'vcausa=521.
if causa_fetal_final='Q318'vcausa=522.
if causa_fetal_final='Q319'vcausa=523.
if causa_fetal_final='Q320'vcausa=524.
if causa_fetal_final='Q321'vcausa=525.
if causa_fetal_final='Q322'vcausa=526.
if causa_fetal_final='Q323'vcausa=527.
if causa_fetal_final='Q324'vcausa=528.
if causa_fetal_final='Q330'vcausa=529.
if causa_fetal_final='Q331'vcausa=530.
if causa_fetal_final='Q332'vcausa=531.
if causa_fetal_final='Q333'vcausa=532.
if causa_fetal_final='Q334'vcausa=533.
if causa_fetal_final='Q335'vcausa=534.
if causa_fetal_final='Q336'vcausa=535.
if causa_fetal_final='Q338'vcausa=536.
if causa_fetal_final='Q339'vcausa=537.
if causa_fetal_final='Q340'vcausa=538.
if causa_fetal_final='Q341'vcausa=539.
if causa_fetal_final='Q348'vcausa=540.
if causa_fetal_final='Q349'vcausa=541.
if causa_fetal_final='Q351'vcausa=543.
if causa_fetal_final='Q352'vcausa=544.
if causa_fetal_final='Q353'vcausa=545.
if causa_fetal_final='Q355'vcausa=547.
if causa_fetal_final='Q357'vcausa=549.
if causa_fetal_final='Q359'vcausa=551.
if causa_fetal_final='Q360'vcausa=552.
if causa_fetal_final='Q361'vcausa=553.
if causa_fetal_final='Q369'vcausa=554.
if causa_fetal_final='Q370'vcausa=555.
if causa_fetal_final='Q371'vcausa=556.
if causa_fetal_final='Q372'vcausa=557.
if causa_fetal_final='Q373'vcausa=558.
if causa_fetal_final='Q374'vcausa=559.
if causa_fetal_final='Q375'vcausa=560.
if causa_fetal_final='Q378'vcausa=561.
if causa_fetal_final='Q379'vcausa=562.
if causa_fetal_final='Q380'vcausa=563.
if causa_fetal_final='Q381'vcausa=564.
if causa_fetal_final='Q382'vcausa=565.
if causa_fetal_final='Q383'vcausa=566.
if causa_fetal_final='Q384'vcausa=567.
if causa_fetal_final='Q385'vcausa=568.
if causa_fetal_final='Q386'vcausa=569.
if causa_fetal_final='Q387'vcausa=570.
if causa_fetal_final='Q388'vcausa=571.
if causa_fetal_final='Q390'vcausa=572.
if causa_fetal_final='Q391'vcausa=573.
if causa_fetal_final='Q392'vcausa=574.
if causa_fetal_final='Q393'vcausa=575.
if causa_fetal_final='Q394'vcausa=576.
if causa_fetal_final='Q395'vcausa=577.
if causa_fetal_final='Q396'vcausa=578.
if causa_fetal_final='Q398'vcausa=579.
if causa_fetal_final='Q399'vcausa=580.
if causa_fetal_final='Q400'vcausa=581.
if causa_fetal_final='Q401'vcausa=582.
if causa_fetal_final='Q402'vcausa=583.
if causa_fetal_final='Q403'vcausa=584.
if causa_fetal_final='Q408'vcausa=585.
if causa_fetal_final='Q409'vcausa=586.
if causa_fetal_final='Q410'vcausa=587.
if causa_fetal_final='Q411'vcausa=588.
if causa_fetal_final='Q412'vcausa=589.
if causa_fetal_final='Q418'vcausa=590.
if causa_fetal_final='Q419'vcausa=591.
if causa_fetal_final='Q420'vcausa=592.
if causa_fetal_final='Q421'vcausa=593.
if causa_fetal_final='Q422'vcausa=594.
if causa_fetal_final='Q423'vcausa=595.
if causa_fetal_final='Q428'vcausa=596.
if causa_fetal_final='Q429'vcausa=597.
if causa_fetal_final='Q430'vcausa=598.
if causa_fetal_final='Q431'vcausa=599.
if causa_fetal_final='Q432'vcausa=600.
if causa_fetal_final='Q433'vcausa=601.
if causa_fetal_final='Q434'vcausa=602.
if causa_fetal_final='Q435'vcausa=603.
if causa_fetal_final='Q436'vcausa=604.
if causa_fetal_final='Q437'vcausa=605.
if causa_fetal_final='Q438'vcausa=606.
if causa_fetal_final='Q439'vcausa=607.
if causa_fetal_final='Q440'vcausa=608.
if causa_fetal_final='Q441'vcausa=609.
if causa_fetal_final='Q442'vcausa=610.
if causa_fetal_final='Q443'vcausa=611.
if causa_fetal_final='Q444'vcausa=612.
if causa_fetal_final='Q445'vcausa=613.
if causa_fetal_final='Q446'vcausa=614.
if causa_fetal_final='Q447'vcausa=615.
if causa_fetal_final='Q450'vcausa=616.
if causa_fetal_final='Q451'vcausa=617.
if causa_fetal_final='Q452'vcausa=618.
if causa_fetal_final='Q453'vcausa=619.
if causa_fetal_final='Q458'vcausa=620.
if causa_fetal_final='Q459'vcausa=621.
if causa_fetal_final='Q500'vcausa=622.
if causa_fetal_final='Q501'vcausa=623.
if causa_fetal_final='Q502'vcausa=624.
if causa_fetal_final='Q503'vcausa=625.
if causa_fetal_final='Q504'vcausa=626.
if causa_fetal_final='Q505'vcausa=627.
if causa_fetal_final='Q506'vcausa=628.
if causa_fetal_final='Q510'vcausa=629.
if causa_fetal_final='Q511'vcausa=630.
if causa_fetal_final='Q512'vcausa=631.
if causa_fetal_final='Q513'vcausa=632.
if causa_fetal_final='Q514'vcausa=633.
if causa_fetal_final='Q515'vcausa=634.
if causa_fetal_final='Q516'vcausa=635.
if causa_fetal_final='Q517'vcausa=636.
if causa_fetal_final='Q518'vcausa=637.
if causa_fetal_final='Q519'vcausa=638.
if causa_fetal_final='Q520'vcausa=639.
if causa_fetal_final='Q521'vcausa=640.
if causa_fetal_final='Q522'vcausa=641.
if causa_fetal_final='Q523'vcausa=642.
if causa_fetal_final='Q524'vcausa=643.
if causa_fetal_final='Q525'vcausa=644.
if causa_fetal_final='Q526'vcausa=645.
if causa_fetal_final='Q527'vcausa=646.
if causa_fetal_final='Q528'vcausa=647.
if causa_fetal_final='Q529'vcausa=648.
if causa_fetal_final='Q530'vcausa=649.
if causa_fetal_final='Q531'vcausa=650.
if causa_fetal_final='Q532'vcausa=651.
if causa_fetal_final='Q539'vcausa=652.
if causa_fetal_final='Q540'vcausa=653.
if causa_fetal_final='Q541'vcausa=654.
if causa_fetal_final='Q542'vcausa=655.
if causa_fetal_final='Q543'vcausa=656.
if causa_fetal_final='Q544'vcausa=657.
if causa_fetal_final='Q548'vcausa=658.
if causa_fetal_final='Q549'vcausa=659.
if causa_fetal_final='Q550'vcausa=660.
if causa_fetal_final='Q551'vcausa=661.
if causa_fetal_final='Q552'vcausa=662.
if causa_fetal_final='Q553'vcausa=663.
if causa_fetal_final='Q554'vcausa=664.
if causa_fetal_final='Q555'vcausa=665.
if causa_fetal_final='Q556'vcausa=666.
if causa_fetal_final='Q558'vcausa=667.
if causa_fetal_final='Q559'vcausa=668.
if causa_fetal_final='Q560'vcausa=669.
if causa_fetal_final='Q561'vcausa=670.
if causa_fetal_final='Q562'vcausa=671.
if causa_fetal_final='Q563'vcausa=672.
if causa_fetal_final='Q564'vcausa=673.
if causa_fetal_final='Q600'vcausa=674.
if causa_fetal_final='Q601'vcausa=675.
if causa_fetal_final='Q602'vcausa=676.
if causa_fetal_final='Q603'vcausa=677.
if causa_fetal_final='Q604'vcausa=678.
if causa_fetal_final='Q605'vcausa=679.
if causa_fetal_final='Q606'vcausa=680.
if causa_fetal_final='Q610'vcausa=681.
if causa_fetal_final='Q611'vcausa=682.
if causa_fetal_final='Q612'vcausa=683.
if causa_fetal_final='Q613'vcausa=684.
if causa_fetal_final='Q614'vcausa=685.
if causa_fetal_final='Q615'vcausa=686.
if causa_fetal_final='Q618'vcausa=687.
if causa_fetal_final='Q619'vcausa=688.
if causa_fetal_final='Q620'vcausa=689.
if causa_fetal_final='Q621'vcausa=690.
if causa_fetal_final='Q622'vcausa=691.
if causa_fetal_final='Q623'vcausa=692.
if causa_fetal_final='Q624'vcausa=693.
if causa_fetal_final='Q625'vcausa=694.
if causa_fetal_final='Q626'vcausa=695.
if causa_fetal_final='Q627'vcausa=696.
if causa_fetal_final='Q628'vcausa=697.
if causa_fetal_final='Q630'vcausa=698.
if causa_fetal_final='Q631'vcausa=699.
if causa_fetal_final='Q632'vcausa=700.
if causa_fetal_final='Q633'vcausa=701.
if causa_fetal_final='Q638'vcausa=702.
if causa_fetal_final='Q639'vcausa=703.
if causa_fetal_final='Q640'vcausa=704.
if causa_fetal_final='Q641'vcausa=705.
if causa_fetal_final='Q642'vcausa=706.
if causa_fetal_final='Q643'vcausa=707.
if causa_fetal_final='Q644'vcausa=708.
if causa_fetal_final='Q645'vcausa=709.
if causa_fetal_final='Q646'vcausa=710.
if causa_fetal_final='Q647'vcausa=711.
if causa_fetal_final='Q648'vcausa=712.
if causa_fetal_final='Q649'vcausa=713.
if causa_fetal_final='Q650'vcausa=714.
if causa_fetal_final='Q651'vcausa=715.
if causa_fetal_final='Q652'vcausa=716.
if causa_fetal_final='Q653'vcausa=717.
if causa_fetal_final='Q654'vcausa=718.
if causa_fetal_final='Q655'vcausa=719.
if causa_fetal_final='Q656'vcausa=720.
if causa_fetal_final='Q658'vcausa=721.
if causa_fetal_final='Q659'vcausa=722.
if causa_fetal_final='Q660'vcausa=723.
if causa_fetal_final='Q661'vcausa=724.
if causa_fetal_final='Q662'vcausa=725.
if causa_fetal_final='Q663'vcausa=726.
if causa_fetal_final='Q664'vcausa=727.
if causa_fetal_final='Q665'vcausa=728.
if causa_fetal_final='Q666'vcausa=729.
if causa_fetal_final='Q667'vcausa=730.
if causa_fetal_final='Q668'vcausa=731.
if causa_fetal_final='Q669'vcausa=732.
if causa_fetal_final='Q670'vcausa=733.
if causa_fetal_final='Q671'vcausa=734.
if causa_fetal_final='Q672'vcausa=735.
if causa_fetal_final='Q673'vcausa=736.
if causa_fetal_final='Q674'vcausa=737.
if causa_fetal_final='Q675'vcausa=738.
if causa_fetal_final='Q676'vcausa=739.
if causa_fetal_final='Q677'vcausa=740.
if causa_fetal_final='Q678'vcausa=741.
if causa_fetal_final='Q680'vcausa=742.
if causa_fetal_final='Q681'vcausa=743.
if causa_fetal_final='Q682'vcausa=744.
if causa_fetal_final='Q683'vcausa=745.
if causa_fetal_final='Q684'vcausa=746.
if causa_fetal_final='Q685'vcausa=747.
if causa_fetal_final='Q688'vcausa=748.
if causa_fetal_final='Q690'vcausa=749.
if causa_fetal_final='Q691'vcausa=750.
if causa_fetal_final='Q692'vcausa=751.
if causa_fetal_final='Q699'vcausa=752.
if causa_fetal_final='Q700'vcausa=753.
if causa_fetal_final='Q701'vcausa=754.
if causa_fetal_final='Q702'vcausa=755.
if causa_fetal_final='Q703'vcausa=756.
if causa_fetal_final='Q704'vcausa=757.
if causa_fetal_final='Q709'vcausa=758.
if causa_fetal_final='Q710'vcausa=759.
if causa_fetal_final='Q711'vcausa=760.
if causa_fetal_final='Q712'vcausa=761.
if causa_fetal_final='Q713'vcausa=762.
if causa_fetal_final='Q714'vcausa=763.
if causa_fetal_final='Q715'vcausa=764.
if causa_fetal_final='Q716'vcausa=765.
if causa_fetal_final='Q718'vcausa=766.
if causa_fetal_final='Q719'vcausa=767.
if causa_fetal_final='Q720'vcausa=768.
if causa_fetal_final='Q721'vcausa=769.
if causa_fetal_final='Q722'vcausa=770.
if causa_fetal_final='Q723'vcausa=771.
if causa_fetal_final='Q724'vcausa=772.
if causa_fetal_final='Q725'vcausa=773.
if causa_fetal_final='Q726'vcausa=774.
if causa_fetal_final='Q727'vcausa=775.
if causa_fetal_final='Q728'vcausa=776.
if causa_fetal_final='Q729'vcausa=777.
if causa_fetal_final='Q730'vcausa=778.
if causa_fetal_final='Q731'vcausa=779.
if causa_fetal_final='Q738'vcausa=780.
if causa_fetal_final='Q740'vcausa=781.
if causa_fetal_final='Q741'vcausa=782.
if causa_fetal_final='Q742'vcausa=783.
if causa_fetal_final='Q743'vcausa=784.
if causa_fetal_final='Q748'vcausa=785.
if causa_fetal_final='Q749'vcausa=786.
if causa_fetal_final='Q750'vcausa=787.
if causa_fetal_final='Q751'vcausa=788.
if causa_fetal_final='Q752'vcausa=789.
if causa_fetal_final='Q753'vcausa=790.
if causa_fetal_final='Q754'vcausa=791.
if causa_fetal_final='Q755'vcausa=792.
if causa_fetal_final='Q758'vcausa=793.
if causa_fetal_final='Q759'vcausa=794.
if causa_fetal_final='Q760'vcausa=795.
if causa_fetal_final='Q761'vcausa=796.
if causa_fetal_final='Q762'vcausa=797.
if causa_fetal_final='Q763'vcausa=798.
if causa_fetal_final='Q764'vcausa=799.
if causa_fetal_final='Q765'vcausa=800.
if causa_fetal_final='Q766'vcausa=801.
if causa_fetal_final='Q767'vcausa=802.
if causa_fetal_final='Q768'vcausa=803.
if causa_fetal_final='Q769'vcausa=804.
if causa_fetal_final='Q770'vcausa=805.
if causa_fetal_final='Q771'vcausa=806.
if causa_fetal_final='Q772'vcausa=807.
if causa_fetal_final='Q773'vcausa=808.
if causa_fetal_final='Q774'vcausa=809.
if causa_fetal_final='Q775'vcausa=810.
if causa_fetal_final='Q776'vcausa=811.
if causa_fetal_final='Q777'vcausa=812.
if causa_fetal_final='Q778'vcausa=813.
if causa_fetal_final='Q779'vcausa=814.
if causa_fetal_final='Q780'vcausa=815.
if causa_fetal_final='Q781'vcausa=816.
if causa_fetal_final='Q782'vcausa=817.
if causa_fetal_final='Q783'vcausa=818.
if causa_fetal_final='Q784'vcausa=819.
if causa_fetal_final='Q785'vcausa=820.
if causa_fetal_final='Q786'vcausa=821.
if causa_fetal_final='Q788'vcausa=822.
if causa_fetal_final='Q789'vcausa=823.
if causa_fetal_final='Q790'vcausa=824.
if causa_fetal_final='Q791'vcausa=825.
if causa_fetal_final='Q792'vcausa=826.
if causa_fetal_final='Q793'vcausa=827.
if causa_fetal_final='Q794'vcausa=828.
if causa_fetal_final='Q795'vcausa=829.
if causa_fetal_final='Q796'vcausa=830.
if causa_fetal_final='Q798'vcausa=831.
if causa_fetal_final='Q799'vcausa=832.
if causa_fetal_final='Q800'vcausa=833.
if causa_fetal_final='Q801'vcausa=834.
if causa_fetal_final='Q802'vcausa=835.
if causa_fetal_final='Q803'vcausa=836.
if causa_fetal_final='Q804'vcausa=837.
if causa_fetal_final='Q808'vcausa=838.
if causa_fetal_final='Q809'vcausa=839.
if causa_fetal_final='Q810'vcausa=840.
if causa_fetal_final='Q811'vcausa=841.
if causa_fetal_final='Q812'vcausa=842.
if causa_fetal_final='Q818'vcausa=843.
if causa_fetal_final='Q819'vcausa=844.
if causa_fetal_final='Q820'vcausa=845.
if causa_fetal_final='Q821'vcausa=846.
if causa_fetal_final='Q822'vcausa=847.
if causa_fetal_final='Q823'vcausa=848.
if causa_fetal_final='Q824'vcausa=849.
if causa_fetal_final='Q825'vcausa=850.
if causa_fetal_final='Q828'vcausa=851.
if causa_fetal_final='Q829'vcausa=852.
if causa_fetal_final='Q830'vcausa=853.
if causa_fetal_final='Q831'vcausa=854.
if causa_fetal_final='Q832'vcausa=855.
if causa_fetal_final='Q833'vcausa=856.
if causa_fetal_final='Q838'vcausa=857.
if causa_fetal_final='Q839'vcausa=858.
if causa_fetal_final='Q840'vcausa=859.
if causa_fetal_final='Q841'vcausa=860.
if causa_fetal_final='Q842'vcausa=861.
if causa_fetal_final='Q843'vcausa=862.
if causa_fetal_final='Q844'vcausa=863.
if causa_fetal_final='Q845'vcausa=864.
if causa_fetal_final='Q846'vcausa=865.
if causa_fetal_final='Q848'vcausa=866.
if causa_fetal_final='Q849'vcausa=867.
if causa_fetal_final='Q850'vcausa=868.
if causa_fetal_final='Q851'vcausa=869.
if causa_fetal_final='Q858'vcausa=870.
if causa_fetal_final='Q859'vcausa=871.
if causa_fetal_final='Q860'vcausa=872.
if causa_fetal_final='Q861'vcausa=873.
if causa_fetal_final='Q862'vcausa=874.
if causa_fetal_final='Q868'vcausa=875.
if causa_fetal_final='Q870'vcausa=876.
if causa_fetal_final='Q871'vcausa=877.
if causa_fetal_final='Q872'vcausa=878.
if causa_fetal_final='Q873'vcausa=879.
if causa_fetal_final='Q874'vcausa=880.
if causa_fetal_final='Q875'vcausa=881.
if causa_fetal_final='Q878'vcausa=882.
if causa_fetal_final='Q890'vcausa=883.
if causa_fetal_final='Q891'vcausa=884.
if causa_fetal_final='Q892'vcausa=885.
if causa_fetal_final='Q893'vcausa=886.
if causa_fetal_final='Q894'vcausa=887.
if causa_fetal_final='Q897'vcausa=888.
if causa_fetal_final='Q898'vcausa=889.
if causa_fetal_final='Q899'vcausa=890.
if causa_fetal_final='Q900'vcausa=891.
if causa_fetal_final='Q901'vcausa=892.
if causa_fetal_final='Q902'vcausa=893.
if causa_fetal_final='Q909'vcausa=894.
if causa_fetal_final='Q910'vcausa=895.
if causa_fetal_final='Q911'vcausa=896.
if causa_fetal_final='Q912'vcausa=897.
if causa_fetal_final='Q913'vcausa=898.
if causa_fetal_final='Q914'vcausa=899.
if causa_fetal_final='Q915'vcausa=900.
if causa_fetal_final='Q916'vcausa=901.
if causa_fetal_final='Q917'vcausa=902.
if causa_fetal_final='Q920'vcausa=903.
if causa_fetal_final='Q921'vcausa=904.
if causa_fetal_final='Q922'vcausa=905.
if causa_fetal_final='Q923'vcausa=906.
if causa_fetal_final='Q924'vcausa=907.
if causa_fetal_final='Q925'vcausa=908.
if causa_fetal_final='Q926'vcausa=909.
if causa_fetal_final='Q927'vcausa=910.
if causa_fetal_final='Q928'vcausa=911.
if causa_fetal_final='Q929'vcausa=912.
if causa_fetal_final='Q930'vcausa=913.
if causa_fetal_final='Q931'vcausa=914.
if causa_fetal_final='Q932'vcausa=915.
if causa_fetal_final='Q933'vcausa=916.
if causa_fetal_final='Q934'vcausa=917.
if causa_fetal_final='Q935'vcausa=918.
if causa_fetal_final='Q936'vcausa=919.
if causa_fetal_final='Q937'vcausa=920.
if causa_fetal_final='Q938'vcausa=921.
if causa_fetal_final='Q939'vcausa=922.
if causa_fetal_final='Q950'vcausa=923.
if causa_fetal_final='Q951'vcausa=924.
if causa_fetal_final='Q952'vcausa=925.
if causa_fetal_final='Q953'vcausa=926.
if causa_fetal_final='Q954'vcausa=927.
if causa_fetal_final='Q955'vcausa=928.
if causa_fetal_final='Q958'vcausa=929.
if causa_fetal_final='Q959'vcausa=930.
if causa_fetal_final='Q960'vcausa=931.
if causa_fetal_final='Q961'vcausa=932.
if causa_fetal_final='Q962'vcausa=933.
if causa_fetal_final='Q963'vcausa=934.
if causa_fetal_final='Q964'vcausa=935.
if causa_fetal_final='Q968'vcausa=936.
if causa_fetal_final='Q969'vcausa=937.
if causa_fetal_final='Q970'vcausa=938.
if causa_fetal_final='Q971'vcausa=939.
if causa_fetal_final='Q972'vcausa=940.
if causa_fetal_final='Q973'vcausa=941.
if causa_fetal_final='Q978'vcausa=942.
if causa_fetal_final='Q979'vcausa=943.
if causa_fetal_final='Q980'vcausa=944.
if causa_fetal_final='Q981'vcausa=945.
if causa_fetal_final='Q982'vcausa=946.
if causa_fetal_final='Q983'vcausa=947.
if causa_fetal_final='Q984'vcausa=948.
if causa_fetal_final='Q985'vcausa=949.
if causa_fetal_final='Q986'vcausa=950.
if causa_fetal_final='Q987'vcausa=951.
if causa_fetal_final='Q988'vcausa=952.
if causa_fetal_final='Q989'vcausa=953.
if causa_fetal_final='Q99'vcausa=954.
if causa_fetal_final='Q990'vcausa=955.
if causa_fetal_final='Q991'vcausa=956.
if causa_fetal_final='Q992'vcausa=957.
if causa_fetal_final='Q998'vcausa=958.
if causa_fetal_final='Q999'vcausa=959.

if (vcausa>=0 & vcausa<=9) gcausa=1.
if (vcausa>=10 & vcausa<=19) gcausa=2.
if (vcausa>=20 & vcausa<=29) gcausa=3.
if (vcausa>=30 & vcausa<=39) gcausa=4.
if (vcausa>=40 & vcausa<=47) gcausa=5.
if (vcausa>=48 & vcausa<=51) gcausa=6.
if (vcausa>=52 & vcausa<=55) gcausa=7.
if (vcausa>=56 & vcausa<=58) gcausa=8.
if (vcausa>=59 & vcausa<=65) gcausa=9.
if (vcausa>=66 & vcausa<=72) gcausa=10.
if (vcausa>=73 & vcausa<=79) gcausa=11.
if (vcausa>=80 & vcausa<=86) gcausa=12.
if (vcausa>=87 & vcausa<=92) gcausa=13.
if (vcausa>=93 & vcausa<=101) gcausa=14.
if (vcausa>=102 & vcausa<=104) gcausa=15.
if (vcausa>=105 & vcausa<=107) gcausa=16.
if (vcausa>=108 & vcausa<=111) gcausa=17.
if (vcausa>=112 & vcausa<=120) gcausa=18.
if (vcausa>=121 & vcausa<=126) gcausa=19.
if (vcausa>=127 & vcausa<=131) gcausa=20.
if (vcausa>=132 & vcausa<=135) gcausa=21.
if (vcausa>=136 & vcausa<=139) gcausa=22.
if (vcausa>=140 & vcausa<=147) gcausa=23.
if (vcausa>=148 & vcausa<=154) gcausa=24.
if (vcausa>=155 & vcausa<=160) gcausa=25.
if (vcausa>=161 & vcausa<=168) gcausa=26.
if (vcausa>=169 & vcausa<=176) gcausa=27.
if (vcausa=177) gcausa=28.
if (vcausa>=178 & vcausa<=184) gcausa=29.
if (vcausa>=185 & vcausa<=192) gcausa=30.
if (vcausa>=193 & vcausa<=195) gcausa=31.
if (vcausa>=196 & vcausa<=204) gcausa=32.
if (vcausa=205) gcausa=33.
if (vcausa>=206 & vcausa<=214) gcausa=34.
if (vcausa>=215 & vcausa<=218) gcausa=35.
if (vcausa>=219 & vcausa<=220) gcausa=36.
if (vcausa>=221 & vcausa<=223) gcausa=37.
if (vcausa>=224 & vcausa<=231) gcausa=38.
if (vcausa>=232 & vcausa<=237) gcausa=39.
if (vcausa=238) gcausa=40.
if (vcausa>=239 & vcausa<=247) gcausa=41.
if (vcausa>=248 & vcausa<=254) gcausa=42.
if (vcausa>=255 & vcausa<=261) gcausa=43.
if (vcausa>=262 & vcausa<=266) gcausa=44.
if (vcausa>=267 & vcausa<=274) gcausa=45.
if (vcausa=275) gcausa=46.
if (vcausa>=276 & vcausa<=280) gcausa=47.
if (vcausa>=281 ) gcausa=48.
if (vcausa>=282 & vcausa<=287) gcausa=49.
if (vcausa>=288 & vcausa<=290) gcausa=50.
if (vcausa>=291 & vcausa<=293) gcausa=51.
if (vcausa>=294 & vcausa<=302) gcausa=52.
if (vcausa>303) gcausa=53.
if (vcausa>=304 & vcausa<=311) gcausa=54.
if (vcausa>=312 & vcausa<=319) gcausa=55.
if (vcausa=320) gcausa=56.
if (vcausa>=321 & vcausa<=325) gcausa=57.
if (vcausa=326) gcausa=58.
if (vcausa>=327 & vcausa<=334) gcausa=59.
if (vcausa>=335 & vcausa<=337) gcausa=60.
if (vcausa>=338 & vcausa<=342) gcausa=61.
if (vcausa=343) gcausa=62.
if (vcausa>=344 & vcausa<=347) gcausa=63.
if (vcausa>=348 & vcausa<=356) gcausa=64.
if (vcausa>=357 & vcausa<=366) gcausa=65.
if (vcausa>=367 & vcausa<=373) gcausa=66.
if (vcausa>=374 & vcausa<=376) gcausa=67.
if (vcausa>=377 & vcausa<=384) gcausa=68.
if (vcausa>=385 & vcausa<=388) gcausa=69.
if (vcausa>=389 & vcausa<=395) gcausa=70.
if (vcausa>=396 & vcausa<=403) gcausa=71.
if (vcausa>=404 & vcausa<=409) gcausa=72.
if (vcausa>=410 & vcausa<=412) gcausa=73.
if (vcausa>=413 & vcausa<=419) gcausa=74.
if (vcausa>=420& vcausa<= 427) gcausa=75.
if (vcausa>=428 & vcausa<=437) gcausa=76.
if (vcausa>=438 & vcausa<=446) gcausa=77.
if (vcausa>=447 & vcausa<=453) gcausa=78.
if (vcausa>=454 & vcausa<= 462) gcausa=79.
if (vcausa>=463 & vcausa<=469) gcausa=80.
if (vcausa>=470 & vcausa<=478) gcausa=81.
if (vcausa>=479 & vcausa<=488) gcausa=82.
if (vcausa>=489 & vcausa<=497) gcausa=83.
if (vcausa>=498 & vcausa<=504) gcausa=84.
if (vcausa>=505 & vcausa<=510) gcausa=85.
if (vcausa>=511 & vcausa<= 516) gcausa=86.
if (vcausa>=517 & vcausa<=523) gcausa=87.
if (vcausa>=524 & vcausa<=528) gcausa=88.
if (vcausa>=529 & vcausa<=537) gcausa=89.
if (vcausa>=538 & vcausa<=541) gcausa=90.
if (vcausa>=543 & vcausa<=551) gcausa=91.
if (vcausa>=552 & vcausa <= 554) gcausa=92.
if (vcausa>=555 & vcausa<=562) gcausa=93.
if (vcausa>=563 & vcausa<= 571 ) gcausa=94.
if (vcausa>=572 & vcausa<=580) gcausa=95.
if (vcausa>=581 & vcausa<=586) gcausa=96.
if (vcausa>=587 & vcausa<=591) gcausa=97.
if (vcausa>=592 & vcausa<=597) gcausa=98.
if (vcausa>=598 & vcausa <= 607) gcausa=99.
if (vcausa>=608 & vcausa<=615) gcausa=100.
if (vcausa>=616 & vcausa<=621) gcausa=101.
if (vcausa>=622 & vcausa<= 628) gcausa=102.
if (vcausa>=629 & vcausa<=638) gcausa=103.
if (vcausa>=639 & vcausa <= 648) gcausa=104.
if (vcausa>=649 & vcausa<=652) gcausa=105.
if (vcausa>=653 & vcausa<=659) gcausa=106.
if (vcausa>=660 & vcausa<=668) gcausa=107.
if (vcausa>=669 & vcausa<=673) gcausa=108.
if (vcausa>=674 & vcausa<=680) gcausa=109.
if (vcausa>=681 & vcausa<= 688) gcausa=110.
if (vcausa>=689 & vcausa<=697) gcausa=111.
if (vcausa>=698 & vcausa <= 703) gcausa=112.
if (vcausa>=704 & vcausa<=713) gcausa=113.
if (vcausa>=714 & vcausa<=722) gcausa=114.
if (vcausa>=723 & vcausa<=732) gcausa=115.
if (vcausa>=733 & vcausa<=741) gcausa=116.
if (vcausa>=742 & vcausa<=748) gcausa=117.
if (vcausa>=749 & vcausa<= 752) gcausa=118.
if (vcausa>=753 & vcausa<=758) gcausa=119.
if (vcausa>=759 & vcausa <= 767) gcausa=120.
if (vcausa>=768 & vcausa<=777) gcausa=121.
if (vcausa>=778 & vcausa<=780) gcausa=122.
if (vcausa>=781 & vcausa<=786) gcausa=123.
if (vcausa>=787 & vcausa<=794) gcausa=124.
if (vcausa>=795 & vcausa<=804) gcausa=125.
if (vcausa>=805 & vcausa<= 814) gcausa=126.
if (vcausa>=815 & vcausa<=823) gcausa=127.
if (vcausa>=824 & vcausa <= 832) gcausa=128.
if (vcausa>=833 & vcausa<=839) gcausa=129.
if (vcausa>=840 & vcausa<=844) gcausa=130.
if (vcausa>=845 & vcausa<=852) gcausa=131.
if (vcausa>=853 & vcausa<=858) gcausa=132.
if (vcausa>=859 & vcausa<=867) gcausa=133.
if (vcausa>=868 & vcausa<= 871) gcausa=134.
if (vcausa>=872 & vcausa<=875) gcausa=135.
if (vcausa>=876 & vcausa <= 882) gcausa=136.
if (vcausa>=883 & vcausa<=890) gcausa=137.
if (vcausa>=891 & vcausa<=894) gcausa=138.
if (vcausa>=895 & vcausa<=902) gcausa=139.
if (vcausa>=903 & vcausa<=912) gcausa=140.
if (vcausa>=913 & vcausa<=922) gcausa=141.
if (vcausa>=923 & vcausa<=930) gcausa=142.
if (vcausa>=931 & vcausa<= 937) gcausa=143.
if (vcausa>=938 & vcausa<=943) gcausa=144.
if (vcausa>=944 & vcausa <= 953) gcausa=145.
if (vcausa>=954 & vcausa<=959) gcausa=146.

value labels
vcausa 
0 'P000 Feto y recién nacido afectados por trastornos hipertensivos de la madre'
1 'P001 Feto y recién nacido afectados por enfermedades renales y de las vías urinarias de la madre '
2 'P002 Feto y recién nacido afectados por enfermedades infecciosas y parasitarias de la madre '
3 'P003 Feto y recién nacido afectados por otras enfermedades circulatorias y respiratorias de la madre '
4 'P004 Feto y recién nacido afectados por trastornos nutricionales de la madre '
5 'P005 Feto y recién nacido afectados por traumatismo de la madre '
6 'P006 Feto y recién nacido afectados por procedimiento quirúrgico en la madre '
7 'P007 Feto y recién nacido afectados por otro procedimiento médico en la madre, no clasificado en otra parte '
8 'P008 Feto y recién nacido afectados por otras afecciones maternas '
9 'P009 Feto y recién nacido afectados por afección materna no especificada '
10 'P010 Feto y recién nacido afectados por incompetencia del cuello uterino '
11 'P011 Feto y recién nacido afectados por ruptura prematura de las membranas '
12 'P012 Feto y recién nacido afectados por oligohidramnios '
13 'P013 Feto y recién nacido afectados por polihidramnios '
14 'P014 Feto y recién nacido afectados por embarazo ectópico '
15 'P015 Feto y recién nacido afectados por embarazo múltiple '
16 'P016 Feto y recién nacido afectados por muerte materna '
17 'P017 Feto y recién nacido afectados por presentación anómala antes del trabajo de parto '
18 'P018 Feto y recién nacido afectados por otras complicaciones maternas del embarazo '
19 'P019 Feto y recién nacido afectados por complicaciones maternas no especificadas del embarazo '
20 'P020 Feto y recién nacido afectados por placenta previa '
21 'P021 Feto y recién nacido afectados por otras formas de desprendimiento y de hemorragia placentarios '
22 'P022 Feto y recién nacido afectados por otras anormalidades morfológicas y funcionales de la placenta y las no especificadas'
23 'P023 Feto y recién nacido afectados por síndromes de transfusión placentaria'
24 'P024 Feto y recién nacido afectados por prolapso el cordón umbilical '
25 'P025 Feto y recién nacido afectados por otra compresión del cordón umbilical '
26 'P026 Feto y recién nacido afectados por otras complicaciones del cordón umbilical y las no especificadas '
27 'P027 Feto y recién nacido afectados por corioamnionitis '
28 'P028 Feto y recién nacido afectados por otras anormalidades de las membranas '
29 'P029 Feto y recién nacido afectados por anormalidad no especificada de las membranas '
30 'P030 Feto y recién nacido afectados por parto y extracción de nalgas '
31 'P031 Feto y recién nacido afectados por otra presentación anómala, posición anómala y desproporción durante el trabajo de parto y el parto '
32 'P032 Feto y recién nacido afectados por parto con fórceps '
33 'P033 Feto y recién nacido afectados por parto con ventosa extractora '
34 'P034 Feto y recién nacido afectados por parto por ces rea '
35 'P035 Feto y recién nacido afectados por parto precipitado '
36 'P036 Feto y recién nacido afectados por contracciones uterinas anormales '
37 'P038 Feto y recién nacido afectados por otras complicaciones especificadas del trabajo de parto y del parto '
38 'P039 Feto y recién nacido afectados por complicaciones no especificadas del trabajo de parto y del parto '
39 'P040 Feto y recién nacido afectados por anestesia y analgesia materna en el embarazo, en el trabajo de parto y en el parto '
40 'P041 Feto y recién nacido afectados por otras medicaciones maternas '
41 'P042 Feto y recién nacido afectados por tabaquismo de la madre '
42 'P043 Feto y recién nacido afectados por alcoholismo de la madre '
43 'P044 Feto y recién nacido afectados por drogradicción materna '
44 'P045 Feto y recién nacido afectados por el uso materno de sustancias químicas nutricionales '
45 'P046 Feto y recién nacido afectados por exposición materna a sustancias químicas ambientales '
46 'P048 Feto y recién nacido afectados por otras influencias nocivas de la madre '
47 'P049 Feto y recién nacido afectados por influencias nocivas de la madre, no especificadas '
48 'P050 Bajo peso para la edad gestacional '
49 'P051 Peque¤o para la edad gestacional '
50 'P052 Desnutrición fetal, sin mención de peso o talla bajos para la edad gestacional '
51 'P059 Retardo del crecimiento fetal, no especificado '
52 'P070 Peso extremadamente bajo al nacer '
53 'P071 Otro peso bajo al nacer '
54 'P072 Inmaturidad extrema '
55 'P073 Otros recién nacidos pretérmino '
56 'P080 Recién nacido excepcionalmente grande '
57 'P081 Otros recién nacidos con sobrepeso para la edad gestacional '
58 'P082 Recién nacido postérmino sin sobrepeso para su edad gestacional '
59 'P100 Hemorragia subdural debida a traumatismo del nacimiento '
60 'P101 Hemorragia cerebral debida a traumatismo del nacimiento '
61 'P102 Hemorragia intraventricular debida a traumatismo del nacimiento '
62 'P103 Hemorragia subaracnoidea debida a traumatismo del nacimiento '
63 'P104 Desgarro tentorial debido a traumatismo del nacimiento '
64 'P108 Otras hemorragias y laceraciones intracraneales debidas a traumatismo del nacimiento '
65 'P109 Hemorragia y laceración intracraneales no especificadas, debidas a traumatismo del nacimiento '
66 'P110 Edema cerebral debido a traumatismo del nacimiento '
67 'P111 Otras lesiones especificadas del encéfalo, debidas a traumatismo del nacimiento '
68 'P112 Lesión no especificada del encéfalo, debida a traumatismo del nacimiento '
69 'P113 Traumatismo del nacimiento en el nervio facial '
70 'P114 Traumatismo del nacimiento en otros nervios craneales '
71 'P115 Traumatismo del nacimiento en la columna vertebral y en la médula espinal '
72 'P119 Traumatismo del nacimiento en el sistema nervioso central, no especificado '
73 'P120 Cefalohematoma debido a traumatismo del nacimiento '
74 'P121 Caput succedaneum debido a traumatismo del nacimiento '
75 'P122 Hemorragia epicraneal subaponeurótica debida a traumatismo del nacimiento '
76 'P123 Equimosis del cuero cabelludo debida a traumatismo del nacimiento '
77 'P124 Traumatismo en el cuero cabelludo del recién nacido por monitoreo fetal '
78 'P128 Otros traumatismos del nacimiento en el cuero cabelludo '
79 'P129 Traumatismo del nacimiento en el cuero cabelludo, no especificado '
80 'P130 Fractura del cr neo debida a traumatismo del nacimiento '
81 'P131 Otros traumatismos del cr neo durante el nacimiento '
82 'P132 Traumatismo del fémur durante el nacimiento '
83 'P133 Traumatismo de otros huesos largos durante el nacimiento '
84 'P134 Fractura de la clavícula debida a traumatismo del nacimiento '
85 'P138 Traumatismo del nacimiento en otras partes del esqueleto '
86 'P139 Traumatismo no especificado del esqueleto durante el nacimiento '
87 'P140 Par lisis de erb debida a traumatismo del nacimiento '
88 'P141 Par lisis de klumpke debida a traumatismo del nacimiento '
89 'P142 Par lisis del nervio frénico debida a traumatismo del nacimiento '
90 'P143 Otro traumatismo del plexo braquial durante el nacimiento '
91 'P148 Traumatismo durante el nacimiento en otras partes del sistema nervioso periférico '
92 'P149 Traumatismo no especificado del sistema nervioso periférico durante el nacimiento '
93 'P150 Lesión del hígado durante el nacimiento '
94 'P151 Lesión del bazo durante el nacimiento '
95 'P152 Traumatismo del músculo esternocleidomastoideo durante el nacimiento '
96 'P153 Traumatismo ocular durante el nacimiento '
97 'P154 Traumatismo facial durante el nacimiento '
98 'P155 Traumatismo de los genitales externos durante el nacimiento '
99 'P156 Necrosis grasa subcut nea debida a traumatismo del nacimiento '
100 'P158 Otros traumatismos especificados, durante el nacimiento '
101 'P159 Traumatismo no especificado, durante el nacimiento '
102 'P200 Hipoxia intrauterina notada por primera vez antes del inicio del trabajo de parto '
103 'P201 Hipoxia intrauterina notada por primera vez durante el trabajo de parto y el parto '
104 'P209 Hipoxia intrauterina, no especificada '
105 'P210 Asfixia del nacimiento, severa '
106 'P211 Asfixia del nacimiento, leve y moderada '
107 'P219 Asfixia del nacimiento, no especificada '
108 'P220 Síndrome de dificultad respiratoria del recién nacido '
109 'P221 Taquipnea transitoria del recién nacido '
110 'P228 Otras dificultades respiratorias del recién nacido '
111 'P229 Dificultad respiratoria del recién nacido, no especificada '
112 'P230 Neumonía congénita debida a agente viral '
113 'P231 Neumonía congénita debida a chlamydia '
114 'P232 Neumonía congénita debida a estafilococos '
115 'P233 Neumonía congénita debida a estreptococos del grupo b '
116 'P234 Neumonía congénita debida a escherichia coli '
117 'P235 Neumonía congénita debida a pseudomonas '
118 'P236 Neumonía congénita debida a otros agentes bacterianos '
119 'P238 Neumonía congénita debida a otros organismos '
120 'P239 Neumonía congénita, organismo no especificado '
121 'P240 Aspiración neonatal de meconio '
122 'P241 Aspiración neonatal de líquido amniótico y de moco '
123 'P242 Aspiración neonatal de sangre '
124 'P243 Aspiración neonatal de leche y alimento regurgitado '
125 'P248 Otros síndromes de aspiración neonatal '
126 'P249 Síndrome de aspiración neonatal, sin otra especificación '
127 'P250 Enfisema intersticial originado en el período perinatal '
128 'P251 Neumotórax originado en el período perinatal '
129 'P252 Neumomediastino originado en el período perinatal '
130 'P253 Neumopericardio originado en el período perinatal '
131 'P258 Otras afecciones relacionadas con el enfisema intersticial, originadas en el período perinatal '
132 'P260 Hemorragia traqueobronquial originada en el período perinatal '
133 'P261 Hemorragia pulmonar masiva originada en el período perinatal '
134 'P268 Otras hemorragias pulmonares originadas en el período perinatal '
135 'P269 Hemorragia pulmonar no especificada, originada en el período perinatal '
136 'P270 Síndrome de wilson-mikity '
137 'P271 Displasia broncopulmonar originada en el período perinatal '
138 'P278 Otras enfermedades respiratorias crónicas originadas en el período perinatal '
139 'P279 Enfermedad respiratoria crónica no especificada originada en el período perinatal '
140 'P280 Atelectasia primaria del recién nacido '
141 'P281 Otras atelectasias del recién nacido y las no especificadas '
142 'P282 Ataque cianótico del recién nacido '
143 'P283 Apnea primaria del sue¤o del recién nacido '
144 'P284 Otras apneas del recién nacido '
145 'P285 Insuficiencia respiratoria del recién nacido '
146 'P288 Otros problemas respiratorios especificados del recién nacido '
147 'P289 Afección respiratoria no especificada del recién nacido '
148 'P290 Insuficiencia cardíaca neonatal '
149 'P291 Disritmia cardíaca neonatal '
150 'P292 Hipertensión neonatal '
151 'P293 Persistencia de la circulación fetal '
152 'P294 Isquemia mioc rdica transitoria del recién nacido '
153 'P298 Otros trastornos cardiovasculares originados en el período perinatal '
154 'P299 Trastorno cardiovascular no especificado, originado en el período perinatal '
155 'P350 Síndrome de rubéola congénita '
156 'P351 Infección citomegalovírica congénita '
157 'P352 Infecciones congénitas por virus del herpes simple '
158 'P353 Hepatitis viral congénita '
159 'P358 Otras enfermedades virales congénitas '
160 'P359 Enfermedad viral congénita, sin otra especificación '
161 'P360 Sepsis del recién nacido debida a estreptococo del grupo b '
162 'P361 Sepsis del recién nacido debida a otros estreptococos y a los no especificados '
163 'P362 Sepsis del recién nacido debida a staphylococcus aureus '
164 'P363 Sepsis del recién nacido debida a otros estafilococos y a los no especificados '
165 'P364 Sepsis del recién nacido debida a escherichia coli '
166 'P365 Sepsis del recién nacido debida a anaerobios '
167 'P368 Sepsis del recién nacido debida a otras bacterias '
168 'P369 Sepsis bacteriana del recién nacido, no especificada '
169 'P370 Tuberculosis congénita '
170 'P371 Toxoplasmosis congénita '
171 'P372 Listeriosis congénita (diseminada) '
172 'P373 Paludismo congénito por plasmodium falciparum '
173 'P374 Otros paludismos congénitos '
174 'P375 Candidiasis neonatal '
175 'P378 Otras enfermedades neonatales infecciosas o parasitarias especificadas '
176 'P379 Enfermedad infecciosa y parasitaria congénita, no especificada '
177 'P38 Onfalitis del recién nacido con o sin hemorragia leve '
178 'P390 Mastitis infecciosa neonatal '
179 'P391 Conjuntivitis y dacriocistitis neonatales '
180 'P392 Infección intraamniótica del feto, no clasificada en otra parte '
181 'P393 Infección neonatal de las vías urinarias '
182 'P394 Infección cut nea neonatal '
183 'P398 Otras infecciones especificadas propias del período perinatal '
184 'P399 Infección propia del período perinatal, no especificada '
185 'P500 Pérdida de sangre fetal por vasa previa '
186 'P501 Pérdida de sangre fetal por ruptura del cordón umbilical '
187 'P502 Pérdida de sangre fetal por la placenta '
188 'P503 Hemorragia fetal hacia el otro gemelo '
189 'P504 Hemorragia fetal hacia la circulación materna '
190 'P505 Pérdida de sangre fetal por el corte del cordón umbilical en el otro gemelo '
191 'P508 Otras pérdidas de sangre fetal '
192 'P509 Pérdida de sangre fetal, no especificada '
193 'P510 Hemorragia umbilical masiva del recién nacido '
194 'P518 Otras hemorragias umbilicales del recién nacido '
195 'P519 Hemorragia umbilical del recién nacido, sin otra especificación '
196 'P520 Hemorragia intraventricular (no traum tica) grado 1, del feto y del recién nacido '
197 'P521 Hemorragia intraventricular (no traum tica) grado 2, del feto y del recién nacido '
198 'P522 Hemorragia intraventricular (no traum tica) grado 3, del feto y del recién nacido '
199 'P523 Hemorragia intraventricular (no traum tica) del feto y del recién nacido, sin otra especificación '
200 'P524 Hemorragia intracerebral (no traum tica) del feto y del recién nacido '
201 'P525 Hemorragia subaracnoidea (no traum tica) del feto y del recién nacido '
202 'P526 Hemorragia cerebelosa y de la fosa posterior (no traum tica) del feto y del recién nacido '
203 'P528 Otras hemorragias intracraneales (no traum ticas) del feto y del recién nacido '
204 'P529 Hemorragia intracraneal (no traum tica) del feto y del recién nacido, sin otra especificación '
205 'P53 Enfermedad hemorr gica del feto y del recién nacido '
206 'P540 Hematemesis neonatal '
207 'P541 Melena neonatal '
208 'P542 Hemorragia rectal neonatal '
209 'P543 Otras hemorragias gastrointestinales neonatales '
210 'P544 Hemorragia suprarrenal neonatal '
211 'P545 Hemorragia cut nea neonatal '
212 'P546 Hemorragia vaginal neonatal '
213 'P548 Otras hemorragias fetales y neonatales especificadas '
214 'P549 Hemorragia fetal y neonatal, no especificada '
215 'P550 Incompatibilidad rh del feto y del recién nacido '
216 'P551 Incompatibilidad abo del feto y del recién nacido '
217 'P558 Otras enfermedades hemolíticas del feto y del recién nacido '
218 'P559 Enfermedad hemolítica del feto y del recién nacido, no especificada '
219 'P560 Hidropesía fetal debida a incompatibilidad '
220 'P569 Hidropesía fetal debida a otras enfermedades hemolíticas especificadas y a las no especificadas '
221 'P570 Kernicterus debido a incompatibilidad '
222 'P578 Kernicterus debido a otras causas especificadas '
223 'P579 Kernicterus, no especificado '
224 'P580 Ictericia neonatal debida a contusión '
225 'P581 Ictericia neonatal debida a hemorragia '
226 'P582 Ictericia neonatal debida a infección '
227 'P583 Ictericia neonatal debida a policitemia '
228 'P584 Ictericia neonatal debida a drogas o toxinas transmitidas por la madre o administradas al recién nacido '
229 'P585 Ictericia neonatal debida a deglución de sangre materna '
230 'P588 Ictericia neonatal debida a otras hemólisis excesivas especificadas '
231 'P589 Ictericia neonatal debida a hemólisis excesiva, sin otra especificación '
232 'P590 Ictericia neonatal asociada con el parto antes de término '
233 'P591 Síndrome de la bilis espesa '
234 'P592 Ictericia neonatal debida a otra lesión hep tica especificada o no '
235 'P593 Ictericia neonatal por inhibidor de la leche materna '
236 'P598 Ictericia neonatal por otras causas especificadas '
237 'P599 Ictericia neonatal, no especificada '
238 'P60 Coagulación intravascular diseminada en el feto y el recién nacido '
239 'P610 Trombocitopenia neonatal transitoria '
240 'P611 Policitemia neonatal '
241 'P612 Anemia de la prematuridad '
242 'P613 Anemia congénita debida a pérdida de sangre fetal '
243 'P614 Otras anemias congénitas, no clasificadas en otra parte '
244 'P615 Neutropenia neonatal transitoria '
245 'P616 Otros trastornos neonatales transitorios de la coagulación '
246 'P618 Otros trastornos hematológicos perinatales especificados '
247 'P619 Trastorno hematológico perinatal, no especificado '
248 'P700 Síndrome del recién nacido de madre con diabetes gestacional '
249 'P701 Síndrome del recién nacido de madre diabética '
250 'P702 Diabetes mellitus neonatal '
251 'P703 Hipoglicemia neonatal yatrogénica '
252 'P704 Otras hipoglicemias neonatales '
253 'P708 Otros trastornos transitorios del metabolismo de los carbohidratos en el feto y el recién nacido '
254 'P709 Trastorno transitorio no especificado del metabolismo de los carbohidratos en el feto y el recién nacido '
255 'P710 Hipocalcemia del recién nacido debida a la leche de vaca '
256 'P711 Otra hipocalcemia neonatal '
257 'P712 Hipomagnesemia neonatal '
258 'P713 Tetania neonatal sin mención de deficiencia de calcio o de magnesio '
259 'P714 Hipoparatiroidismo neonatal transitorio '
260 'P718 Otros trastornos neonatales transitorios del metabolismo del calcio y del magnesio '
261 'P719 Trastorno neonatal transitorio no especificado del metabolismo del calcio y del magnesio '
262 'P720 Bocio neonatal, no clasificado en otra parte '
263 'P721 Hipertiroidismo neonatal transitorio '
264 'P722 Otros trastornos neonatales transitorios de la función tiroidea, no clasificados en otra parte '
265 'P728 Otros trastornos endocrinos neonatales transitorios especificados '
266 'P729 Trastorno endocrino neonatal transitorio, no especificado '
267 'P740 Acidosis metabólica tardía del recién nacido '
268 'P741 Deshidratación del recién nacido '
269 'P742 Alteraciones del equilibrio del sodio en el recién nacido '
270 'P743 Alteraciones del equilibrio del potasio en el recién nacido '
271 'P744 Otras alteraciones electrolíticas transitorias del recién nacido '
272 'P745 Tirosinemia transitoria del recién nacido '
273 'P748 Otras alteraciones metabólicas transitorias del recién nacido '
274 'P749 Trastorno metabólico transitorio del recién nacido, no especificado '
275 'P75* Ileo meconial (e841+) '
276 'P760 Síndrome del tapón de meconio '
277 'P761 Ileo transitorio del recién nacido '
278 'P762 Obstrucción intestinal debida a la leche espesa '
279 'P768 Otras obstrucciones intestinales especificadas del recién nacido '
280 'P769 Obstrucción intestinal del recién nacido, no especificada '
281 'P77 Enterocolitis necrotizante del feto y del recién nacido '
282 'P780 Perforación intestinal perinatal '
283 'P781 Otras peritonitis neonatales '
284 'P782 Hematemesis y melena neonatales debidas a la deglución de sangre materna '
285 'P783 Diarrea neonatal no infecciosa '
286 'P788 Otros trastornos perinatales específicos del sistema digestivo '
287 'P789 Trastorno perinatal del sistema digestivo, no especificado '
288 'P800 Síndrome del enfriamiento '
289 'P808 Otras hipotermias del recién nacido '
290 'P809 Hipotermia del recién nacido, no especificada '
291 'P810 Hipertermia del recién nacido inducida por las condiciones ambientales '
292 'P818 Otras alteraciones especificadas de la regulación de la temperatura del recién nacido '
293 'P819 Alteración no especificada de la regulación de la temperatura en el recién nacido '
294 'P830 Esclerema neonatal '
295 'P831 Eritema tóxico neonatal '
296 'P832 Hidropesía fetal no debida a enfermedad hemolítica '
297 'P833 Otros edemas y los no especificados, propios del feto y del recién nacido '
298 'P834 Ingurgitación mamaria del recién nacido '
299 'P835 Hidrocele congénito '
300 'P836 Pólipo umbilical del recién nacido '
301 'P838 Otras afecciones especificadas de la piel, propias del feto y del recién nacido '
302 'P839 Afección no especificada de la piel, propia del feto y del recién nacido '
303 'P90 Convulsiones del recién nacido '
304 'P910 Isquemia cerebral neonatal '
305 'P911 Quistes periventriculares adquiridos del recién nacido '
306 'P912 Leucomalacia cerebral neonatal '
307 'P913 Irritabilidad cerebral neonatal '
308 'P914 Depresión cerebral neonatal '
309 'P915 Coma neonatal '
310 'P918 Otras alteraciones cerebrales especificadas del recién nacido '
311 'P919 Alteración cerebral no especificada del recién nacido '
312 'P920 Vómitos del recién nacido '
313 'P921 Regurgitación y rumiación del recién nacido '
314 'P922 Lentitud en la ingestión de alimentos del recién nacido '
315 'P923 Hipoalimentación del recién nacido '
316 'P924 Hiperalimentación del recién nacido '
317 'P925 Dificultad neonatal en la lactancia materna '
318 'P928 Otros problemas de alimentación del recién nacido '
319 'P929 Problema no especificado de la alimentación del recién nacido '
320 'P93 Reacciones e intoxicaciones debidas a drogas administradas al feto y al recién nacido '
321 'P940 Miastenia grave neonatal transitoria '
322 'P941 Hipertonía congénita '
323 'P942 Hipotonía congénita '
324 'P948 Otros trastornos del tono muscular en el recién nacido '
325 'P949 Trastorno no especificado del tono muscular en el recién nacido '
326 'P95 Muerte fetal de causa no especificada '
327 'P960 Insuficiencia renal congénita '
328 'P961 Síntomas neonatales de abstinencia por drogadicción materna '
329 'P962 Síntomas de abstinencia por el uso terapéutico de drogas en el recién nacido '
330 'P963 Amplitud de las suturas craneales del recién nacido '
331 'P964 Terminación del embarazo, feto y recién nacido '
332 'P965 Complicaciones de procedimientos intrauterinos, no clasificados en otra parte '
333 'P968 Otras afecciones especificadas originadas en el período perinatal '
334 'P969 Afección no especificada originada en el período perinatal '
335 'Q000 Anencefalia '
336 'Q001 Craneorraquisquisis '
337 'Q002 Iniencefalia '
338 'Q010 Encefalocele frontal '
339 'Q011 Encefalocele nasofrontal '
340 'Q012 Encefalocele occipital '
341 'Q018 Encefalocele de otros sitios '
342 'Q019 Encefalocele, no especificado '
343 'Q02 Microcefalia '
344 'Q030 Malformaciones del acueducto de silvio '
345 'Q031 Atresia de los agujeros de magendie y de luschka '
346 'Q038 Otros hidrocéfalos congénitos '
347 'Q039 Hidrocéfalo congénito, no especificado '
348 'Q040 Malformaciones congénitas del cuerpo calloso '
349 'Q041 Arrinencefalia '
350 'Q042 Holoprosencefalia '
351 'Q043 Otras anomalías hipopl sicas del encéfalo '
352 'Q044 Displasia opticoseptal '
353 'Q045 Megalencefalia '
354 'Q046 Quistes cerebrales congénitos '
355 'Q048 Otras malformaciones congénitas del encéfalo, especificadas '
356 'Q049 Malformación congénita del encéfalo, no especificada '
357 'Q050 Espina bífida cervical con hidrocéfalo '
358 'Q051 Espina bífida tor cica con hidrocéfalo '
359 'Q052 Espina bífida lumbar con hidrocéfalo '
360 'Q053 Espina bífida sacra con hidrocéfalo '
361 'Q054 Espina bífida con hidrocéfalo, sin otra especificación '
362 'Q055 Espina bífida cervical sin hidrocéfalo '
363 'Q056 Espina bífida tor cica sin hidrocéfalo '
364 'Q057 Espina bífida lumbar sin hidrocéfalo '
365 'Q058 Espina bífida sacra sin hidrocéfalo '
366 'Q059 Espina bífida, no especificada '
367 'Q060 Amielia '
368 'Q061 Hipoplasia y displasia de la médula espinal '
369 'Q062 Diastematomielia '
370 'Q063 Otras anomalías congénitas de la cola de caballo '
371 'Q064 Hidromielia '
372 'Q068 Otras malformaciones congénitas especificadas de la médula espinal '
373 'Q069 Malformación congénita de la médula espinal, no especificada '
374 'Q070 Síndrome de arnold-chiari '
375 'Q078 Otras malformaciones congénitas del sistema nervioso, especificadas '
376 'Q079 Malformación congénita del sistema nervioso, no especificada '
377 'Q100 Blefaroptosis congénita '
378 'Q101 Ectropión congénito '
379 'Q102 Entropión congénito '
380 'Q103 Otras malformaciones congénitas de los p rpados '
381 'Q104 Ausencia y agenesia del aparato lagrimal '
382 'Q105 Estenosis y estrechez congénitas del conducto lagrimal '
383 'Q106 Otras malformaciones congénitas del aparato lagrimal '
384 'Q107 Malformación congénita de la órbita '
385 'Q110 Globo ocular quístico '
386 'Q111 Otras anoftalmías '
387 'Q112 Microftalmía '
388 'Q113 Macroftalmía '
389 'Q120 Catarata congénita '
390 'Q121 Desplazamiento congénito del cristalino '
391 'Q122 Coloboma del cristalino '
392 'Q123 Afaquia congénita '
393 'Q124 Esferofaquia '
394 'Q128 Otras malformaciones congénitas del cristalino '
395 'Q129 Malformación congénita del cristalino, no especificada '
396 'Q130 Coloboma del iris '
397 'Q131 Ausencia del iris '
398 'Q132 Otras malformaciones congénitas del iris '
399 'Q133 Opacidad corneal congénita '
400 'Q134 Otras malformaciones congénitas de la córnea '
401 'Q135 Esclerótica azul '
402 'Q138 Otras malformaciones congénitas del segmento anterior del ojo '
403 'Q139 Malformación congénita del segmento anterior del ojo, no especificada '
404 'Q140 Malformación congénita del humor vítreo '
405 'Q141 Malformación congénita de la retina '
406 'Q142 Malformación congénita del disco óptico '
407 'Q143 Malformación congénita de la coroides '
408 'Q148 Otras malformaciones congénitas del segmento posterior del ojo '
409 'Q149 Malformación congénita del segmento posterior del ojo, no especificada '
410 'Q150 Glaucoma congénito '
411 'Q158 Otras malformaciones congénitas del ojo, especificadas '
412 'Q159 Malformaciones congénitas del ojo, no especificadas '
413 'Q160 Ausencia congénita del pabellón (de la oreja) '
414 'Q161 Ausencia congénita, atresia o estrechez del conducto auditivo (externo) '
415 'Q162 Ausencia de la trompa de eustaquio '
416 'Q163 Malformación congénita de los huesecillos del oído '
417 'Q164 Otras malformaciones congénitas del oído medio '
418 'Q165 Malformación congénita del oído interno '
419 'Q169 Malformación congénita del oído que causa alteración de la audición, sin otra especificación '
420 'Q170 Oreja supernumeraria '
421 'Q171 Macrotia '
422 'Q172 Microtia '
423 'Q173 Otras deformidades del pabellón auricular '
424 'Q174 Anomalía de la posición de la oreja '
425 'Q175 Oreja prominente '
426 'Q178 Otras malformaciones congénitas del oído, especificadas '
427 'Q179 Malformación congénita del oído, no especificada '
428 'Q180 Seno, fístula o quiste de la hendidura branquial '
429 'Q181 Seno y quiste preauricular '
430 'Q182 Otras malformaciones de las hendiduras branquiales '
431 'Q183 Pterigión del cuello '
432 'Q184 Macrostomía '
433 'Q185 Microstomía '
434 'Q186 Macroqueilia '
435 'Q187 Microqueilia '
436 'Q188 Otras malformaciones congénitas especificadas de cara y cuello '
437 'Q189 Malformación congénita de la cara y del cuello, no especificada '
438 'Q200 Tronco arterioso común '
439 'Q201 Transposición de los grandes vasos en ventrículo derecho '
440 'Q202 Transposición de los grandes vasos en ventrículo izquierdo '
441 'Q203 Discordancia de la conexión ventriculoarterial '
442 'Q204 Ventrículo con doble entrada '
443 'Q205 Discordancia de la conexión auriculoventricular '
444 'Q206 Isomerismo de los apéndices auriculares '
445 'Q208 Otras malformaciones congénitas de las c maras cardíacas y sus conexiones '
446 'Q209 Malformación congénita de las c maras cardíacas y sus conexiones, no especificada '
447 'Q210 Defecto del tabique ventricular '
448 'Q211 Defecto del tabique auricular '
449 'Q212 Defecto del tabique auriculoventricular '
450 'Q213 Tetralogía de fallot '
451 'Q214 Defecto del tabique aortopulmonar '
452 'Q218 Otras malformaciones congénitas de los tabiques cardíacos '
453 'Q219 Malformación congénita del tabique cardíaco, no especificada '
454 'Q220 Atresia de la v lvula pulmonar '
455 'Q221 Estenosis congénita de la v lvula pulmonar '
456 'Q222 Insuficiencia congénita de la v lvula pulmonar '
457 'Q223 Otras malformaciones congénitas de la v lvula pulmonar '
458 'Q224 Estenosis congénita de la v lvula tricúspide '
459 'Q225 Anomalía de ebstein '
460 'Q226 Síndrome de hipoplasia del corazón derecho '
461 'Q228 Otras malformaciones congénitas de la v lvula tricúspide '
462 'Q229 Malformación congénita de la v lvula tricúspide, no especificada '
463 'Q230 Estenosis congénita de la v lvula aórtica '
464 'Q231 Insuficiencia congénita de la v lvula aórtica '
465 'Q232 Estenosis mitral congénita '
466 'Q233 Insuficiencia mitral congénita '
467 'Q234 Síndrome de hipoplasia del corazón izquierdo '
468 'Q238 Otras malformaciones congénitas de las v lvulas aórtica y mitral '
469 'Q239 Malformación congénita de las v lvulas aórtica y mitral, no especificada '
470 'Q240 Dextrocardia '
471 'Q241 Levocardia '
472 'Q242 Corazón triauricular '
473 'Q243 Estenosis del infundíbulo pulmonar '
474 'Q244 Estenosis subaórtica congénita '
475 'Q245 Malformación de los vasos coronarios '
476 'Q246 Bloqueo cardíaco congénito '
477 'Q248 Otras malformaciones congénitas del corazón, especificadas '
478 'Q249 Malformación congénita del corazón, no especificada '
479 'Q250 Conducto arterioso permeable '
480 'Q251 Coartación de la aorta '
481 'Q252 Atresia de la aorta '
482 'Q253 Estenosis de la aorta '
483 'Q254 Otras malformaciones congénitas de la aorta '
484 'Q255 Atresia de la arteria pulmonar '
485 'Q256 Estenosis de la arteria pulmonar '
486 'Q257 Otras malformaciones congénitas de la arteria pulmonar '
487 'Q258 Otras malformaciones congénitas de las grandes arterias '
488 'Q259 Malformación congénita de las grandes arterias, no especificada '
489 'Q260 Estenosis congénita de la vena cava '
490 'Q261 Persistencia de la vena cava superior izquierda '
491 'Q262 Conexión anómala total de las venas pulmonares '
492 'Q263 Conexión anómala parcial de las venas pulmonares '
493 'Q264 Conexión anómala de las venas pulmonares, sin otra especificación '
494 'Q265 Conexión anómala de la vena porta '
495 'Q266 Fístula arteria hep tica-vena porta '
496 'Q268 Otras malformaciones congénitas de las grandes venas '
497 'Q269 Malformación congénita de las grandes venas, no especificada '
498 'Q270 Ausencia e hipoplasia congénita de la arteria umbilical '
499 'Q271 Estenosis congénita de la arteria renal '
500 'Q272 Otras malformaciones congénitas de la arteria renal '
501 'Q273 Malformación arteriovenosa periférica '
502 'Q274 Flebectasia congénita '
503 'Q278 Otras malformaciones congénitas del sistema vascular periférico, especificadas '
504 'Q279 Malformación congénita del sistema vascular periférico, no especificada '
505 'Q280 Malformación arteriovenosa de los vasos precerebrales '
506 'Q281 Otras malformaciones de los vasos precerebrales '
507 'Q282 Malformación arteriovenosa de los vasos cerebrales '
508 'Q283 Otras malformaciones de los vasos cerebrales '
509 'Q288 Otras malformaciones congénitas del sistema circulatorio, especificadas '
510 'Q289 Malformación congénita del sistema circulatorio, no especificada '
511 'Q300 Atresia de las coanas '
512 'Q301 Agenesia o hipoplasia de la nariz '
513 'Q302 Hendidura, fisura o muesca de la nariz '
514 'Q303 Perforación congénita del tabique nasal '
515 'Q308 Otras malformaciones congénitas de la nariz '
516 'Q309 Malformación congénita de la nariz, no especificada '
517 'Q310 Pterigión de la laringe '
518 'Q311 Estenosis subglótica congénita '
519 'Q312 Hipoplasia laríngea '
520 'Q313 Laringocele '
521 'Q314 Estridor laríngeo congénito '
522 'Q318 Otras malformaciones congénitas de la laringe '
523 'Q319 Malformación congénita de la laringe, no especificada '
524 'Q320 Traqueomalacia congénita '
525 'Q321 Otras malformaciones congénitas de la tr quea '
526 'Q322 Broncomalacia congénita '
527 'Q323 Estenosis congénita de los bronquios '
528 'Q324 Otras malformaciones congénitas de los bronquios '
529 'Q330 Quiste pulmonar congénito '
530 'Q331 Lóbulo pulmonar supernumerario '
531 'Q332 Secuestro del pulmón '
532 'Q333 Agenesia del pulmón '
533 'Q334 Bronquiectasia congénita '
534 'Q335 Tejido ectópico en el pulmón '
535 'Q336 Hipoplasia y displasia pulmonar '
536 'Q338 Otras malformaciones congénitas del pulmón '
537 'Q339 Malformación congénita del pulmón, no especificada '
538 'Q340 Anomalía de la pleura '
539 'Q341 Quiste congénito del mediastino '
540 'Q348 Otras malformaciones congénitas especificadas del sistema respiratorio '
541 'Q349 Malformación congénita del sistema respiratorio, no especificada '
543 'Q351 Fisura del paladar duro '
545 'Q353 Fisura del paladar blando '
547 'Q355 Fisura del paladar duro y del paladar blando '
549 'Q357 Fisura de la úvula '
551 'Q359 Fisura del paladar, sin otra especificación '
552 'Q360 Labio leporino, bilateral '
553 'Q361 Labio leporino, línea media '
554 'Q369 Labio leporino, unilateral '
555 'Q370 Fisura del paladar duro con labio leporino, bilateral '
556 'Q371 Fisura del paladar duro con labio leporino, unilateral '
557 'Q372 Fisura del paladar blando con labio leporino, bilateral '
558 'Q373 Fisura del paladar blando con labio leporino, unilateral '
559 'Q374 Fisura del paladar duro y del paladar blando con labio leporino, bilateral '
560 'Q375 Fisura del paladar duro y del paladar blando con labio leporino, unilateral '
561 'Q378 Fisura del paladar con labio leporino bilateral, sin otra especificación '
562 'Q379 Fisura del paladar con labio leporino unilateral, sin otra especificación '
563 'Q380 Malformaciones congénitas de los labios, no clasificadas en otra parte '
564 'Q381 Anquiloglosia '
565 'Q382 Macroglosia '
566 'Q383 Otras malformaciones congénitas de la lengua '
567 'Q384 Malformaciones congénitas de las gl ndulas y de los conductos salivales '
568 'Q385 Malformaciones congénitas del paladar, no clasificadas en otra parte '
569 'Q386 Otras malformaciones congénitas de la boca '
570 'Q387 Divertículo faríngeo '
571 'Q388 Otras malformaciones congénitas de la faringe '
572 'Q390 Atresia del esófago sin mención de fístula '
573 'Q391 Atresia del esófago con fístula traqueoesof gica '
574 'Q392 Fístula traqueoesof gica congénita sin mención de atresia '
575 'Q393 Estrechez o estenosis congénita del esófago '
576 'Q394 Pterigión del esófago '
577 'Q395 Dilatación congénita del esófago '
578 'Q396 Divertículo del esófago '
579 'Q398 Otras malformaciones congénitas del esófago '
580 'Q399 Malformación congénita del esófago, no especificada '
581 'Q400 Estenosis hipertrófica congénita del píloro '
582 'Q401 Hernia hiatal congénita '
583 'Q402 Otras malformaciones congénitas del estómago, especificadas '
584 'Q403 Malformación congénita del estómago, no especificada '
585 'Q408 Otras malformaciones congénitas de la parte superior del tubo digestivo '
586 'Q409 Malformación congénita de la parte superior del tubo digestivo, no especificada '
587 'Q410 Ausencia, atresia y estenosis congénita del duodeno '
588 'Q411 Ausencia, atresia y estenosis congénita del yeyuno '
589 'Q412 Ausencia, atresia y estenosis congénita del íleon '
590 'Q418 Ausencia, atresia y estenosis congénita de otras partes especificadas del intestino delgado '
591 'Q419 Ausencia, atresia y estenosis congénita del intestino delgado, parte no especificada '
592 'Q420 Ausencia, atresia y estenosis congénita del recto, con fístula '
593 'Q421 Ausencia, atresia y estenosis congénita del recto, sin fístula '
594 'Q422 Ausencia, atresia y estenosis congénita del ano, con fístula '
595 'Q423 Ausencia, atresia y estenosis congénita del ano, sin fístula '
596 'Q428 Ausencia, atresia y estenosis congénita de otras partes del intestino grueso '
597 'Q429 Ausencia, atresia y estenosis congénita del intestino grueso, parte no especificada '
598 'Q430 Divertículo de meckel '
599 'Q431 Enfermedad de hirschsprung '
600 'Q432 Otros trastornos funcionales congénitos del colon '
601 'Q433 Malformaciones congénitas de la fijación del intestino '
602 'Q434 Duplicación del intestino '
603 'Q435 Ano ectópico '
604 'Q436 Fístula congénita del recto y del ano '
605 'Q437 Persistencia de la cloaca '
606 'Q438 Otras malformaciones congénitas del intestino, especificadas '
607 'Q439 Malformación congénita del intestino, no especificada '
608 'Q440 Agenesia, aplasia e hipoplasia de la vesícula biliar '
609 'Q441 Otras malformaciones congénitas de la vesícula biliar '
610 'Q442 Atresia de los conductos biliares '
611 'Q443 Estrechez y estenosis congénita de los conductos biliares '
612 'Q444 Quiste del colédoco '
613 'Q445 Otras malformaciones congénitas de los conductos biliares '
614 'Q446 Enfermedad quística del hígado '
615 'Q447 Otras malformaciones congénitas del hígado '
616 'Q450 Agenesia, aplasia e hipoplasia del p ncreas '
617 'Q451 P ncreas anular '
618 'Q452 Quiste congénito del p ncreas '
619 'Q453 Otras malformaciones congénitas del p ncreas y del conducto pancre tico '
620 'Q458 Otras malformaciones congénitas del sistema digestivo, especificadas '
621 'Q459 Malformación congénita del sistema digestivo, no especificada '
622 'Q500 Ausencia congénita de ovario '
623 'Q501 Quiste en desarrollo del ovario '
624 'Q502 Torsión congénita del ovario '
625 'Q503 Otras malformaciones congénitas de los ovarios '
626 'Q504 Quiste embrionario de la trompa de falopio '
627 'Q505 Quiste embrionario del ligamento ancho '
628 'Q506 Otras malformaciones congénitas de la trompa de falopio y del ligamento ancho '
629 'Q510 Agenesia y aplasia del útero '
630 'Q511 Duplicación del útero con duplicación del cuello uterino y de la vagina '
631 'Q512 Otra duplicación del útero '
632 'Q513 Utero bicorne '
633 'Q514 Utero unicorne '
634 'Q515 Agenesia y aplasia del cuello uterino '
635 'Q516 Quiste embrionario del cuello uterino '
636 'Q517 Fístula congénita entre el útero y el tracto digestivo y urinario '
637 'Q518 Otras malformaciones congénitas del útero y del cuello uterino '
638 'Q519 Malformación congénita del útero y del cuello uterino, no especificada '
639 'Q520 Ausencia congénita de la vagina '
640 'Q521 Duplicación de la vagina '
641 'Q522 Fístula rectovaginal congénita '
642 'Q523 Himen imperforado '
643 'Q524 Otras malformaciones congénitas de la vagina '
644 'Q525 Fusión de labios de la vulva '
645 'Q526 Malformación congénita del clítoris '
646 'Q527 Otras malformaciones congénitas de la vulva '
647 'Q528 Otras malformaciones congénitas de los órganos genitales femeninos, especificadas '
648 'Q529 Malformación congénita de los genitales femeninos, no especificada '
649 'Q530 Ectopia testicular '
650 'Q531 Testículo no descendido, unilateral '
651 'Q532 Testículo no descendido, bilateral '
652 'Q539 Testículo no descendido, sin otra especificación '
653 'Q540 Hipospadias del glande '
654 'Q541 Hipospadias peneana '
655 'Q542 Hipospadias penoscrotal '
656 'Q543 Hipospadias perineal '
657 'Q544 Encordamiento congénito del pene '
658 'Q548 Otras hipospadias '
659 'Q549 Hipospadias, no especificada '
660 'Q550 Ausencia y aplasia del testículo '
661 'Q551 Hipoplasia del testículo y del escroto '
662 'Q552 Otras malformaciones congénitas de los testículos y del escroto '
663 'Q553 Atresia del conducto deferente '
664 'Q554 Otras malformaciones congénitas de los conductos deferentes, del epidídimo, de las vesículas seminales y de la próstata '
665 'Q555 Aplasia y ausencia congénita del pene '
666 'Q556 Otras malformaciones congénitas del pene '
667 'Q558 Otras malformaciones congénitas de los órganos genitales masculinos, especificadas '
668 'Q559 Malformación congénita de los órganos genitales masculinos, no especificada '
669 'Q560 Hermafroditismo, no clasificado en otra parte '
670 'Q561 Seudohermafroditismo masculino, no clasificado en otra parte '
671 'Q562 Seudohermafroditismo femenino, no clasificado en otra parte '
672 'Q563 Seudohermafroditismo, no especificado '
673 'Q564 Sexo indeterminado, sin otra especificación '
674 'Q600 Agenesia renal, unilateral '
675 'Q601 Agenesia renal, bilateral '
676 'Q602 Agenesia renal, sin otra especificación '
677 'Q603 Hipoplasia renal, unilateral '
678 'Q604 Hipoplasia renal, bilateral '
679 'Q605 Hipoplasia renal, no especificada '
680 'Q606 Síndrome de potter '
681 'Q610 Quiste renal solitario congénito '
682 'Q611 Ri¤ón poliquístico, tipo infantil '
683 'Q612 Ri¤ón poliquístico, tipo adulto '
684 'Q613 Ri¤ón poliquístico, tipo no especificado '
685 'Q614 Displasia renal '
686 'Q615 Ri¤ón quístico medular '
687 'Q618 Otras enfermedades renales quísticas '
688 'Q619 Enfermedad quística del ri¤ón, no especificada '
689 'Q620 Hidronefrosis congénita '
690 'Q621 Atresia y estenosis del uréter '
691 'Q622 Megalouréter congénito '
692 'Q623 Otros defectos obstructivos de la pelvis renal y del uréter '
693 'Q624 Agenesia del uréter '
694 'Q625 Duplicación del uréter '
695 'Q626 Mala posición del uréter '
696 'Q627 Reflujo vésico-urétero-renal congénito '
697 'Q628 Otras malformaciones congénitas del uréter '
698 'Q630 Ri¤ón supernumerario '
699 'Q631 Ri¤ón lobulado, fusionado y en herradura '
700 'Q632 Ri¤ón ectópico '
701 'Q633 Hiperplasia renal y ri¤ón gigante '
702 'Q638 Otras malformaciones congénitas del ri¤ón, especificadas '
703 'Q639 Malformación congénita del ri¤ón, no especificada '
704 'Q640 Epispadias '
705 'Q641 Extrofia de la vejiga urinaria '
706 'Q642 V lvulas uretrales posteriores congénitas '
707 'Q643 Otras atresias y estenosis de la uretra y del cuello de la vejiga '
708 'Q644 Malformación del uraco '
709 'Q645 Ausencia congénita de la vejiga y de la uretra '
710 'Q646 Divertículo congénito de la vejiga '
711 'Q647 Otras malformaciones congénitas de la vejiga y de la uretra '
712 'Q648 Otras malformaciones congénitas del aparato urinario, especificadas '
713 'Q649 Malformación congénita del aparato urinario, no especificada '
714 'Q650 Luxación congénita de la cadera, unilateral '
715 'Q651 Luxación congénita de la cadera, bilateral '
716 'Q652 Luxación congénita de la cadera, no especificada '
717 'Q653 Subluxación congénita de la cadera, unilateral '
718 'Q654 Subluxación congénita de la cadera, bilateral '
719 'Q655 Subluxación congénita de la cadera, no especificada '
720 'Q656 Cadera inestable '
721 'Q658 Otras deformidades congénitas de la cadera '
722 'Q659 Deformidad congénita de la cadera, no especificada '
723 'Q660 Talipes equinovarus '
724 'Q661 Talipes calcaneovarus '
725 'Q662 Metatarsus varus '
726 'Q663 Otras deformidades varus congénitas de los pies '
727 'Q664 Talipes calcaneovalgus '
728 'Q665 Pie plano congénito '
729 'Q666 Otras deformidades valgus congénitas de los pies '
730 'Q667 Pie cavus '
731 'Q668 Otras deformidades congénitas de los pies '
732 'Q669 Deformidad congénita de los pies, no especificada '
733 'Q670 Asimetría facial '
734 'Q671 Facies comprimida '
735 'Q672 Dolicocefalia '
736 'Q673 Plagiocefalia '
737 'Q674 Otras deformidades congénitas del cr neo, de la cara y de la mandíbula '
738 'Q675 Deformidad congénita de la columna vertebral '
739 'Q676 Tórax excavado '
740 'Q677 Tórax en quilla '
741 'Q678 Otras deformidades congénitas del tórax '
742 'Q680 Deformidad congénita del músculo esternocleidomastoideo '
743 'Q681 Deformidad congénita de la mano '
744 'Q682 Deformidad congénita de la rodilla '
745 'Q683 Curvatura congénita del fémur '
746 'Q684 Curvatura congénita de la tibia y del peroné '
747 'Q685 Curvatura congénita de hueso(s) largo(s) del miembro inferior, sin otra especificación '
748 'Q688 Otras deformidades congénitas osteomusculares, especificadas '
749 'Q690 Dedo(s) supernumerario(s) de la mano '
750 'Q691 Pulgar(es) supernumerario(s) '
751 'Q692 Dedo(s) supernumerario(s) del pie '
752 'Q699 Polidactilia, no especificada '
753 'Q700 Fusión de los dedos de la mano '
754 'Q701 Membrana interdigital de la mano '
755 'Q702 Fusión de los dedos del pie '
756 'Q703 Membrana interdigital del pie '
757 'Q704 Polisindactilia '
758 'Q709 Sindactilia, no especificada '
759 'Q710 Ausencia congénita completa del (de los) miembro(s) superior(es) '
760 'Q711 Ausencia congénita del brazo y del antebrazo con presencia de la mano '
761 'Q712 Ausencia congénita del antebrazo y de la mano '
762 'Q713 Ausencia congénita de la mano y el (los) dedo(s) '
763 'Q714 Defecto por reducción longitudinal del radio '
764 'Q715 Defecto por reducción longitudinal del cúbito '
765 'Q716 Mano en pinza de langosta '
766 'Q718 Otros defectos por reducción del (de los) miembro(s) superior(es) '
767 'Q719 Defecto por reducción del miembro superior, no especificado '
768 'Q720 Ausencia congénita completa del (de los) miembro(s) inferior(es) '
769 'Q721 Ausencia congénita del muslo y de la pierna con presencia del pie '
770 'Q722 Ausencia congénita de la pierna y del pie '
771 'Q723 Ausencia congénita del pie y dedo(s) del pie '
772 'Q724 Defecto por reducción longitudinal del fémur '
773 'Q725 Defecto por reducción longitudinal de la tibia '
774 'Q726 Defecto por reducción longitudinal del peroné '
775 'Q727 Pie hendido '
776 'Q728 Otros defectos por reducción del (de los) miembro(s) inferior(es) '
777 'Q729 Defecto por reducción del miembro inferior, no especificado '
778 'Q730 Ausencia completa de miembro(s) no especificado(s) '
779 'Q731 Focomelia, miembro(s) no especificado(s) '
780 'Q738 Otros defectos por reducción de miembro(s) no especificado(s) '
781 'Q740 Otras malformaciones congénitas del (de los) miembro(s) superior(es), incluida la cintura escapular '
782 'Q741 Malformación congénita de la rodilla '
783 'Q742 Otras malformaciones congénitas del (de los) miembro(s) inferior(es), incluida la cintura pelviana '
784 'Q743 Artrogriposis múltiple congénita '
785 'Q748 Otras malformaciones congénitas especificadas del (de los) miembro(s) '
786 'Q749 Malformación congénita de miembro(s), no especificada '
787 'Q750 Craneosinostosis '
788 'Q751 Disostosis craneofacial '
789 'Q752 Hipertelorismo '
790 'Q753 Macrocefalia '
791 'Q754 Disostosis maxilofacial '
792 'Q755 Disostosis oculomaxilar '
793 'Q758 Otras malformaciones congénitas especificadas de los huesos del cr neo y de la cara '
794 'Q759 Malformación congénita no especificada de los huesos del cr neo y de la cara '
795 'Q760 Espina bífida oculta '
796 'Q761 Síndrome de klippel-feil '
797 'Q762 Espondilolistesis congénita '
798 'Q763 Escoliosis congénita debida a malformación congénita ósea '
799 'Q764 Otra malformación congénita de la columna vertebral, no asociada con escoliosis '
800 'Q765 Costilla cervical '
801 'Q766 Otras malformaciones congénitas de las costillas '
802 'Q767 Malformación congénita del esternón '
803 'Q768 Otras malformaciones congénitas del tórax óseo '
804 'Q769 Malformación congénita del tórax óseo, no especificada '
805 'Q770 Acondrogénesis '
806 'Q771 Enanismo tanatofórico '
807 'Q772 Síndrome de costilla corta '
808 'Q773 Condrodisplasia punctata '
809 'Q774 Acondroplasia '
810 'Q775 Displasia distrófica '
811 'Q776 Displasia condroectodérmica '
812 'Q777 Displasia espondiloepifisaria '
813 'Q778 Otras osteocondrodisplasias con defectos del crecimiento de los huesos largos y de la columna vertebral '
814 'Q779 Osteocondrodisplasia con defectos del crecimiento de los huesos largos y de la columna vertebral, sin otra especificación '
815 'Q780 Osteogénesis imperfecta '
816 'Q781 Displasia poliostótica fibrosa '
817 'Q782 Osteopetrosis '
818 'Q783 Displasia diafisaria progresiva '
819 'Q784 Encondromatosis '
820 'Q785 Displasia metafisaria '
821 'Q786 Exostosis congénita múltiple '
822 'Q788 Otras osteocondrodisplasias especificadas '
823 'Q789 Osteocondrodisplasia, no especificada '
824 'Q790 Hernia diafragm tica congénita '
825 'Q791 Otras malformaciones congénitas del diafragma '
826 'Q792 Exónfalos '
827 'Q793 Gastrosquisis '
828 'Q794 Síndrome del abdomen en ciruela pasa '
829 'Q795 Otras malformaciones congénitas de la pared abdominal '
830 'Q796 Síndrome de ehlers-danlos '
831 'Q798 Otras malformaciones congénitas del sistema osteomuscular '
832 'Q799 Malformación congénita del sistema osteomuscular, no especificada '
833 'Q800 Ictiosis vulgar '
834 'Q801 Ictiosis ligada al cromosoma x '
835 'Q802 Ictiosis lamelar '
836 'Q803 Eritrodermia ictiosiforme vesicular congénita '
837 'Q804 Feto arlequín '
838 'Q808 Otras ictiosis congénitas '
839 'Q809 Ictiosis congénita, no especificada '
840 'Q810 Epidermólisis bullosa simple '
841 'Q811 Epidermólisis bullosa letal '
842 'Q812 Epidermólisis bullosa distrófica '
843 'Q818 Otras epidermólisis bullosas '
844 'Q819 Epidermólisis bullosa, no especificada '
845 'Q820 Linfedema hereditario '
846 'Q821 Xeroderma pigmentoso '
847 'Q822 Mastocitosis '
848 'Q823 Incontinencia pigmentaria '
849 'Q824 Displasia ectodérmica (anhidrótica) '
850 'Q825 Nevo no neopl sico, congénito '
851 'Q828 Otras malformaciones congénitas de la piel, especificadas '
852 'Q829 Malformación congénita de la piel, no especificada '
853 'Q830 Ausencia congénita de la mama con ausencia del pezón '
854 'Q831 Mama supernumeraria '
855 'Q832 Ausencia de pezón '
856 'Q833 Pezón supernumerario '
857 'Q838 Otras malformaciones congénitas de la mama '
858 'Q839 Malformación congénita de la mama, no especificada '
859 'Q840 Alopecia congénita '
860 'Q841 Alteraciones morfológicas congénitas del pelo, no clasificadas en otra parte '
861 'Q842 Otras malformaciones congénitas del pelo '
862 'Q843 Anoniquia '
863 'Q844 Leuconiquia congénita '
864 'Q845 Agrandamiento e hipertrofia de las u¤as '
865 'Q846 Otras malformaciones congénitas de las u¤as '
866 'Q848 Otras malformaciones congénitas de las faneras, especificadas '
867 'Q849 Malformación congénita de las faneras, no especificada '
868 'Q850 Neurofibromatosis (no maligna) '
869 'Q851 Esclerosis tuberosa '
870 'Q858 Otras facomatosis, no clasificadas en otra parte '
871 'Q859 Facomatosis, no especificada '
872 'Q860 Síndrome fetal (dismórfico) debido al alcohol '
873 'Q861 Síndrome de hidantoína fetal '
874 'Q862 Dismorfismo debido a warfarina '
875 'Q868 Otros síndromes de malformaciones congénitas debidos a causas exógenas conocidas '
876 'Q870 Síndromes de malformaciones congénitas que afectan principalmente la apariencia facial '
877 'Q871 Síndromes de malformaciones congénitas asociadas principalmente con estatura baja: '
878 'Q872 Síndromes de malformaciones congénitas que afectan principalmente los miembros '
879 'Q873 Síndromes de malformaciones congénitas con exceso de crecimiento precoz '
880 'Q874 Síndrome de marfan '
881 'Q875 Otros síndromes de malformaciones congénitas con otros cambios esqueléticos '
882 'Q878 Otros síndromes de malformaciones congénitas especificados, no clasificados en otra parte '
883 'Q890 Malformaciones congénitas del bazo '
884 'Q891 Malformaciones congénitas de la gl ndula suprarrenal '
885 'Q892 Malformaciones congénitas de otras gl ndulas endocrinas '
886 'Q893 Situs inversus '
887 'Q894 Gemelos siameses '
888 'Q897 Malformaciones congénitas múltiples, no clasificadas en otra parte '
889 'Q898 Otras malformaciones congénitas, especificadas '
890 'Q899 Malformación congénita, no especificada '
891 'Q900 Trisomía 21, por falta de disyunción meiótica '
892 'Q901 Trisomía 21, mosaico (por falta de disyunción mitótica) '
893 'Q902 Trisomía 21, por translocación '
894 'Q909 Síndrome de down, no especificado '
895 'Q910 Trisomía 18, por falta de disyunción meiótica '
896 'Q911 Trisomía 18, mosaico (por falta de disyunción mitótica) '
897 'Q912 Trisomía 18, por translocación '
898 'Q913 Síndrome de edwards, no especificado '
899 'Q914 Trisomía 13, por falta de disyunción meiótica '
900 'Q915 Trisomía 13, mosaico (por falta de disyunción mitótica) '
901 'Q916 Trisomía 13, por translocación '
902 'Q917 Síndrome de patau, no especificado '
903 'Q920 Trisomía de un cromosoma completo, por falta de disyunción meiótica '
904 'Q921 Trisomía de un cromosoma completo, mosaico (por falta de disyunción mitótica) '
905 'Q922 Trisomía parcial mayor '
906 'Q923 Trisomía parcial menor '
907 'Q924 Duplicaciones visibles sólo en la prometafase '
908 'Q925 Duplicaciones con otros reordenamientos complejos '
909 'Q926 Cromosomas marcadores suplementarios '
910 'Q927 Triploidía y poliploidía '
911 'Q928 Otras trisomías y trisomías parciales de los autosomas, especificadas '
912 'Q929 Trisomía y trisomía parcial de los autosomas, sin otra especificación '
913 'Q930 Monosomía completa de un cromosoma, por falta de disyunción meiótica '
914 'Q931 Monosomía completa de un cromosoma, mosaico (por falta de disyunción mitótica) '
915 'Q932 Cromosoma reemplazado por anillo o dicéntrico '
916 'Q933 Supresión del brazo corto del cromosoma 4 '
917 'Q934 Supresión del brazo corto del cromosoma 5 '
918 'Q935 Otras supresiones de parte de un cromosoma '
919 'Q936 Supresiones visibles sólo en la prometafase '
920 'Q937 Supresiones con otros reordenamientos complejos '
921 'Q938 Otras supresiones de los autosomas '
922 'Q939 Supresión de los autosomas, no especificada '
923 'Q950 Translocación equilibrada e inserción en individuo normal '
924 'Q951 Inversión cromosómica en individuo normal '
925 'Q952 Reordenamiento autosómico equilibrado en individuo anormal '
926 'Q953 Reordenamiento autosómico/sexual equilibrado en individuo anormal '
927 'Q954 Individuos con heterocromatina marcadora '
928 'Q955 Individuos con sitio fr gil autosómico '
929 'Q958 Otros reordenamientos equilibrados y marcadores estructurales '
930 'Q959 Reordenamiento equilibrado y marcador estructural, sin otra especificación '
931 'Q960 Cariotipo 45,x '
932 'Q961 Cariotipo 46,x iso (xq) '
933 'Q962 Cariotipo 46,x con cromosoma sexual anormal excepto iso (xq) '
934 'Q963 Mosaico 45,x/46,xx o xy '
935 'Q964 Mosaico 45,x/otra(s) línea(s) celular(es) con cromosoma sexual anormal '
936 'Q968 Otras variantes del síndrome de turner '
937 'Q969 Síndrome de turner, no especificado '
938 'Q970 Cariotipo 47,xxx '
939 'Q971 Mujer con m s de tres cromosomas x '
940 'Q972 Mosaico, líneas con número variable de cromosomas x '
941 'Q973 Mujer con cariotipo 46,xy '
942 'Q978 Otras anomalías de los cromosomas sexuales, con fenotipo femenino, especificadas '
943 'Q979 Anomalía de los cromosomas sexuales, con fenotipo femenino, sin otra especificación '
944 'Q980 Síndrome de klinefelter, cariotipo 47,xxy '
945 'Q981 Síndrome de klinefelter, hombre con m s de dos cromosomas x '
946 'Q982 Síndrome de klinefelter, hombre con cariotipo 46,xx '
947 'Q983 Otro hombre con cariotipo 46,xx '
948 'Q984 Síndrome de Klinefelter, no especificado '
949 'Q985 Cariotipo 47,xyy '
950 'Q986 Hombre con cromosoma sexual estructuralmente anormal '
951 'Q987 Hombre con mosaico de cromosomas sexuales '
952 'Q988 Otras anomalías de los cromosomas sexuales, con fenotipo masculino, especificadas '
953 'Q989 Anomalía de los cromosomas sexuales, fenotipo masculino, sin otra especificación '
954 'Q99 Otras anomalías cromosomicas, no clasificadas en otra parte'
955 'Q990 Quimera 46,xx/46,xy '
956 'Q991 Hermafrodita verdadero 46,xx '
957 'Q992 Cromosoma X frágil '
958 'Q998 Otras anomalías de los cromosomas, especificadas '
959 'Q999 Anomalía cromosómica, no especificada' .

value labels
gcausa
1 'P00 Feto y recién nacido afectados por condiciones de la mare no necesariamente relacionadas con el embarazo presente '
2 'P01 Feto y recién nacido afectados por complicaciones maternas del embarazo '
3 'P02 Feto y recién nacido afectados por complicaciones de la placenta, del cordón umbilical y de las membranas '
4 'P03 Feto y recién nacido afectados por otras complicaciones del trabajo de parto y del parto '
5 'P04 Feto y recién nacido afectados por influencias nocivas transmitidas a través de la placenta o de la leche materna '
6 'P05 Retardo del crecimiento fetal y desmutrición fetal '
7 'P07 Trastornos relacionados con duración corta de la gestación y con bajo peso al nacer, no clasificados en otra parte '
8 'P08 Trastornos relacionados con el embarazo prolongado y con sobrepeso al nacer '
9 'P10 Hemorragia y laceración intracraneal debidas a traumatismo del nacimiento '
10 'P11 Otros trumatismos del nacimiento en el sistema nervioso central '
11 'P12 Traumatismo del nacimiento en el cuero cabelludo '
12 'P13 Traumatismo del esqueleto durante el nacimiento '
13 'P14 Traumatismo del sistema nervioso periférico durante el nacimiento '
14 'P15 Otros traumatismos del nacimiento '
15 'P20 Hipoxia intrauterina '
16 'P21 Asfixia del nacimiento '
17 'P22 Dificultad respiratoria del recién nacido '
18 'P23 Neumonía congénita '
19 'P24 Síndromes de aspiración neonatal '
20 'P25 Enfisema intersticial y afecciones relacionadas, originadas en el período perinatal '
21 'P26 Hemorragia pulmonar originada en el período perinatal '
22 'P27 Enfermedad respiratoria crónica originada en el período perinatal '
23 'P28 Otros problemas respiratorios del recién nacido, originados en el período perinatal '
24 'P29 Trastornos cardiovasculares originados en el período perinatal '
25 'P35 Enfermedades virales congénitas '
26 'P36 Sepsis bacteriana del recién nacido '
27 'P37 Otras enfermedades infeccioasas y parasitarias congénitas '
28 'P38 Onfalitis del recién nacido con o sin hemorragia leve  '
29 'P39 Otras infecciones específicas del período perinatal '
30 'P50 Pérdida de sangre fetal '
31 'P51 Hemorragia umbilical del recién nacido '
32 'P52 Hemorragia intracraneal no trumática del feto y del recién nacido '
33 'P53 Enfermedad hemorr gica del feto y del recién nacido  '
34 'P54 Otras hemorragias neonatales '
35 'P55 Enfermedad hemolítica del feto y del recién nacido '
36 'P56 Hidropesía fetal debida a enfermedad hemolítica '
37 'P57 Kernicterus '
38 'P58 Icetericia neonatal debida a otras hemólisis excesivas '
39 'P59 Icetericia neonatal por otras causas y por las no especificadas '
40 'P60 Coagulación intravascular diseminada en el feto y el recién nacido  '
41 'P61 Otros trastornos hematológicos perinatales '
42 'P70 Trastornos transitorios del metabolismo de los carbohidratos específicos del feto y del recién nacido '
43 'P71 Trastornos neonatales transitorios del metabolismo del calcio y del magnesio '
44 'P72 Otros trastornos endocrinos neonatales transitorios '
45 'P74 Otras alteraciones metabólicas y electrolíticas neonatales transitorias '
46 'P75* Ileo meconial (E84.1+)  '
47 'P76 Otras obstrucciones intestinales del recién nacido '
48 'P77 Enterocolitis necrotizante del feto y del recién nacido  '
49 'P78 Otros trastornos perinatales del sistema digestivo '
50 'P80 Hipotermia del recién nacido '
51 'P81 Otras alteraciones de la regulación de la temperatura en el recién nacido '
52 'P83 Otras afecciones de la piel específicas del feto y del recién nacido '
53 'P90 Convulsiones del recién nacido  '
54 'P91 Otras alteraciones cerebrales del recién nacido '
55 'P92 Problemas de la ingestión de alimentos del recién nacido '
56 'P93 Reacciones e intoxicaciones debidas a drogas administradas al feto y al recién nacido  '
57 'P94 Trastornos del tono muscular en el recién nacido '
58 'P95 Muerte fetal de causa no especificada  '
59 'P96 Otras afecciones originadas en el período perinatal '
60 'Q00 Anencefalia y malformaciones congénitas similares '
61 'Q01 Encefalocele '
62 'Q02 Microcefalia  '
63 'Q03 Hidrocéfalo congénito '
64 'Q04 Otras malformaciones congénitas del encéfalo '
65 'Q05 Espina bífida '
66 'Q06 Otras malformaciones congénitas de la médula espinal '
67 'Q07 Otras malformaciones congénitas del sistema nervioso '
68 'Q10 Malformaciones congénitas de los párpados, del aparato lagrimal y de la órbita '
69 'Q11 Anoftalmía, microftalmía y macroftalmía '
70 'Q12 Malformaciones congénitas del cristalino '
71 'Q13 Malformaciones congénitas del segmento anterior del ojo '
72 'Q14 Malformaciones congénitas del segmento posterior del ojo '
73 'Q15 Otras malformaciones congénitas del ojo '
74 'Q16 Malformaciones congénitas del oído que causan alteración de la audición '
75 'Q17 Otras malformaciones congénitas del oído '
76 'Q18 Otras malformaciones congénitas de la cara y del cuello '
77 'Q20 Malformaciones congénitas de las cámaras cardíacas y sus conexines '
78 'Q21 Malformaciones congénitas de los tabiques cardíacos '
79 'Q22 Malformaciones congénitas de las válvulas pulmonar y tricúspide '
80 'Q23 Malformaciones congénitas de las válvulas aórtica y mitral '
81 'Q24 Otras malformaciones congénitas del corazón '
82 'Q25 Malformaciones congénitas de las grandes arterias '
83 'Q26 Malformaciones congénitas de las grandes venas '
84 'Q27 Otras malformaciones congénitas del sistema vascular '
85 'Q28 Otras malformaciones congénitas del sistema circulatorio '
86 'Q30 Malformaciones congénitas de la nariz '
87 'Q31 Malformaciones congénitas de la laringe '
88 'Q32 Malformaciones congénitas de la tráquea y de los bronquios '
89 'Q33 Malformaciones congénitas del pulmón '
90 'Q34 Otras malformaciones congénitas del sistema respiratorio '
91 'Q35 Fisura del paladar '
92 'Q36 Labio leporino '
93 'Q37 Fisura del paladar con labio leporino '
94 'Q38 Otras malformaciones congénitas de la lengua, de la boca y de la faringe '
95 'Q39 Malformaciones congénitas del esófago '
96 'Q40 Otras malformaciones congénitas de la parte superior del tubo digestivo '
97 'Q41Ausencia, atresia y estenosis congénita del intestino delgado '
98 'Q42 Ausencia, atresia y estenosis congénita del intestino grueso '
99 'Q43 Otras malformaciones congénitas del intestino '
100 'Q44 Malformaciones congénitas de la vesícula biliar, de los conductos biliares y del hígado '
101 'Q45 Otras malformaciones congénitas del sistema digestivo '
102 'Q50 Malformaciones congénitas de los ovarios, de las trompas de Falopio y de los ligamentos anchos '
103 'Q51 Malformaciones congénitas del útero y del cuello uterino '
104 'Q52 Otras malformaciones congénitas de los órganos genitale femeninos '
105 'Q53 Testículo no descendido '
106 'Q54 Hipospadias '
107 'Q55 Otras malformaciones congénitas de los órganos genitales masculinos '
108 'Q56 Sexo indeterminado y seudohermafroditismo '
109 'Q60 Agnesia renal y otras malformaciones hipoplásicas del riñón '
110 'Q61 Enfermedad quística del riñón '
111 'Q62 Defectos obstructivos congénitos de la pelvis renal y malformaciones congénitas del uréter '
112 'Q63 Otras malformaciones congénitas del riñón '
113 'Q64 Otras malformaciones congénitas del sistema urinario '
114 'Q65 Deformidades congénitas de la cadera '
115 'Q66 Deformidades congénitas de los pies '
116 'Q67 Deformidades osteomusculares congénitas de la cabeza, de la cara, de la columna vertebral y del tórax '
117 'Q68 Otras deformidades osteomusculares congénitas '
118 'Q69 Polidactilia '
119 'Q70 Sindactilia '
120 'Q71 Defectos por reducción del miembro superior '
121 'Q72 Defectoss por reducción del miembro inferior '
122 'Q73 Defectos por reducción de miembro no especificado '
123 'Q74 Otras anomalías congénitas del (de los) miembro(s) '
124 'Q75 Otras malformaciones congénitas de los huesos del cráneo y de la cara '
125 'Q76 Malformaciones congénitas de la columna vertebral y tórax óseo '
126 'Q77 Osteocondrodisplasia con defecto del crecimiento de los huesos largos y de la columna vertebral '
127 'Q78 Otras osteocondrodisplasias '
128 'Q79 Malformaciones congénitas del sistema osteomuscular, no clasificadas en otra parte '
129 'Q80 Ictiosis congénita '
130 'Q81 Epidermólisis bullosa '
131 'Q82 Otras malformaciones congénitas de la piel '
132 'Q83 Malformaciones congénitas de la mama '
133 'Q84 Otras malformaciones congénitas de las faneras '
134 'Q85 Facomatosis, no clasificada en otra parte '
135 'Q86 Síndromes de malformacioenes congénitas debidos a causas exógenas conocidas, no clasificadas en otra parte '
136 'Q87 Otros síndromes de malformaciones congénitas especificados que afectan múltiples sistemas '
137 'Q89 Otras malformaciones congénitas, no clasificadas en otra parte '
138 'Q90 Síndrome de Down '
139 'Q91 Síndrome de Edwards y síndrome de Patau '
140 'Q92 Otras trisonomías y trisonomías parciales de los autosomas, no clasificadas en otra parte '
141 'Q93 Monosomías y supresiones de los autosomas, no clasificadas en otra parte '
142 'Q95 Reordenamientos equilibrados y marcadores estructurales, no clasificados en otra parte '
143 'Q96 Síndrome de Turner '
144 'Q97 Otras anomalías de los cromosomas sexuales, con fenotipo femenino, no clasificadas en otra parte '
145 'Q98 Otras anomalías de los cromosomas sexuales, con fenotipo masculino, no clasificadas en otra parte '
146 'Q99 Otras anomalías cromosómicas, no clasificadas en otra parte ' .

compute t=1.
variable labels
t      'Total' .

* Plantear el cuadro o cuadros

TABLES 
/TABLE (t+gcausa)>(t+vcausa) BY (t+asis>tip_asis) >(t+sexo)
/TITLE       'Cuadro No. 3.3.3 Defunciones fetales, por tipo de asistencia y sexo, según causas de mortinatalidad'
/CAPTION 'Anuario estadisticas vitales - Defunciones fetales INEC 2021' 
/CORNER ' ' .
execute.

filter off. 
**************************************************************************************************************************.
*****CUADRO 4
***** Defunciones fetales, por lugar de residencia habitual de la madre según grupos de edad de la madre y sexo del feto,.
if (anio_fall =2021) oport = 1. 
execute. 

filter by oport.

if(edad_mad >= 10 and edad_mad<= 14)mad=1.
if(edad_mad >= 15 and edad_mad<= 19)mad=2.
if(edad_mad >= 20 and edad_mad<= 24)mad=3.
if(edad_mad >= 25 and edad_mad<= 29)mad=4.
if(edad_mad >= 30 and edad_mad<= 34)mad=5.
if(edad_mad >= 35 and edad_mad<= 39)mad=6.
if(edad_mad >= 40 and edad_mad<= 44)mad=7.
if(edad_mad >= 45 and edad_mad<= 49)mad=8.
if(edad_mad >= 50 and edad_mad <> 99 )mad=9.
if(edad_mad = 99 )mad=10.

value labels mad
1 "Madres de 10 - 14 años"
2 "Madres de 15 - 19 años"
3 "Madres de 20 - 24 años"
4 "Madres de 25 - 29 años"
5 "Madres de 30 - 34 años"
6 "Madres de 35 - 39 años"
7 "Madres de 40 - 44 años"
8 "Madres de 45 - 49 años"
9 "Madres de 50 y más años"
10 "Sin información".
execute. 

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=prov_res mad sexo DISPLAY=LABEL
  /TABLE prov_res [COUNT F40.0] BY mad [C] > sexo
  /CATEGORIES VARIABLES=prov_res mad sexo ORDER=A KEY=VALUE EMPTY=EXCLUDE.

DELETE VARIABLES mad.
filter OFF.

**************************************************************************************************************************.
*****CUADRO 5
***** Defunciones fetales, por lugar de fallecimiento y tipo de asistencia.

if (anio_fall =2021) oport = 1. 
execute. 

filter by oport.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=prov_fall asis_por DISPLAY=LABEL
  /TABLE prov_fall [C][COUNT F40.0] BY asis_por [C]
  /CATEGORIES VARIABLES=prov_fall asis_por ORDER=A KEY=VALUE EMPTY=EXCLUDE.

filter OFF.

*****CUADRO 6
***** Defunciones fetales, por provincia de residencia y lugar de ocurrencia

if (anio_fall =2021) oport = 1. 
execute. 

filter by oport.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=prov_res lugar_ocur DISPLAY=LABEL
  /TABLE prov_res [C][COUNT F40.0] BY lugar_ocur [C]
  /CATEGORIES VARIABLES=prov_res lugar_ocur ORDER=A KEY=VALUE EMPTY=EXCLUDE.

filter OFF.


*****CUADRO 7
***** Defunciones fetales,según lugar de residencia y etnia de la madre****.

if (anio_fall =2021) oport = 1. 
execute. 

filter by oport.

value labels
t       1 'Total ' .

variable labels
t      'Total' .

TABLES
/TABLE (t + prov_res) > (t + cant_res) by (t+etnia)
/TITLE 'Cuadro No. 3.3.7 Defunciones fetales, según lugar de residencia y etnia de la madre'
/Caption ='Anuario estadisticas vitales - Defunciones fetales INEC 2021' 
/CORNER ' '.

filter OFF.

*****CUADRO 8
***** Defunciones fetales,según lugar de residencia y estado civil de la madre****.
if (anio_fall =2021) oport = 1. 
execute. 

filter by oport.

value labels
t       1 'Total ' .

variable labels
t      'Total' .

TABLES
/TABLE (t + prov_res) > (t + cant_res) by (t+est_civil)
/TITLE 'Cuadro No. 3.3.8 Defunciones fetales, según lugar de residencia y estado civil de la madre'
/Caption ='Anuario estadisticas vitales - Defunciones fetales INEC 2021' 
/CORNER ' '.

filter OFF.


